;; This file is part of the Emacs mode for FriCAS.  Please read fricas.el
;; instead.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; a list of all FriCAS symbols
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
(defvar fricas-symbol-list
  (let* ((l (list
"alpha"
"nelem"
"represents"
"normFactors"
"scalar?"
"symmetricPower"
"SFunction"
"subspace?"
"write!"
"slash"
"printInfo!"
"quickSort"
"whatInfinity"
"createSceneTransform"
"OMputEndError"
"get_extension_degree"
"musserTrials"
"conditionsForIdempotents"
"removeRepeats!"
"internalSubQuasiComponent?"
"hankelSystem"
"coerceL"
"pseudoRemainder"
"input"
"subTriSet?"
"node"
"expint"
"xftestComplexEquals"
"symbolIfCan"
"regular?"
"numberOfDivisors"
"opType"
"split!"
"unitNormalize"
"param_rde2"
"geometric"
"extractSymbol"
"printingInfo?"
"LyndonCoordinates"
"rationalPoint?"
"shiftLeft"
"fglmIfCan"
"moment2booleanCumulant"
"discriminant"
"dimensionOfIrreducibleRepresentation"
"toseSquareFreePart"
"unitsColorDefault"
"asimpson"
"applyQuote"
"isQuotient"
"inverse_cyclotomic"
"weberE"
"triangularSystems"
"numberOfComponents"
"getGoodPrime"
"adjacencyMatrix"
"singleFactorBound"
"curry"
"alphabetic?"
"retractIfCan"
"is?"
"symmetricTensors"
"tree"
"heapSort"
"nthRootIfCan"
"concat"
"complexNumericIfCan"
"expr_to_series"
"primitive?"
"realZeros"
"flatten"
"isPoint?"
"epilogue"
"minGbasis"
"red_pol!"
"setPoly"
"physicalLength!"
"complexIntegrate"
"homogeneous"
"lommelS1"
"erf"
"irreducibleFactor"
"chinese_update"
"weakBiRank"
"wordInStrongGenerators"
"cycleLength"
"wreath"
"OMputError"
"isNodeBranch?"
"exponenta"
"sort"
"gaussianDistribution"
"writeXml"
"ranges"
"euler"
"cardinality"
"basisOfRightNucleus"
"indentFortLevel"
"qsqrt"
"sipnt"
"denominators"
"acsc"
"OMreceive"
"roughBase?"
"createSceneMaterial"
"presub"
"homogeneous?"
"m2r"
"normalizedAssociate"
"statement2Fortran"
"applyRules"
"refine"
"adaptive"
"SPDE1"
"Rho"
"scale"
"splitNodeOf!"
"linearSearch"
"palgRDE0"
"string"
"jordanAdmissible?"
"rightCharacteristicPolynomial"
"merge2"
"repeating"
"fortFormatHead"
"insertTop!"
"selectOrPolynomials"
"left"
"prepareDecompose"
"newFortranTempVar"
"addColumns!"
"integralMatrixAtInfinity"
"plotPolar"
"parse"
"maxSubst"
"leftAlternative?"
"boxBoundary"
"read!"
"powerset"
"mrv_set"
"factorPolynomial"
"constant"
"wronskianMatrix"
"leadingMonomial"
"digits"
"kummerU"
"doubleResultant"
"semicolonSeparate"
"intensity"
"expintegrate"
"permutation"
"reduced?"
"subResultantsChain"
"Zero"
"inspect"
"sequence"
"qnilpotent?"
"eliminationEquations"
"inRadical?"
"autoReduce"
"completelyOrderedSet"
"basisOfCenter"
"htrigs"
"internalAugment"
"newTypeLists"
"sech"
"OMencodingXML"
"fmecg"
"pre_lr"
"status"
"cCoth"
"monomials"
"createGenericMatrix"
"iAiryAi"
"nullBoundary"
"proposition"
"eigenvalues"
"cyclicSubmodule"
"testAbsolutePrecision"
"iiHypergeometricF"
"nextLatticePermutation"
"iiexp"
"conical"
"useSingleFactorBound"
"quotientByP"
"nodes"
"boundOfCauchy"
"reduceMod"
"sub1!"
"factorset"
"modularGcdPrimitive"
"weighted"
"truncate"
"tails"
"alternating"
"sech2cosh"
"lazy?"
"lowerCase!"
"inR?"
"weightedDistanceMatrix"
"prod"
"mkcomm"
"coerceImages"
"discriminantSet"
"mainCoefficients"
"specialise"
"rho"
"algebraicVariables"
"type"
"maxColIndex"
"screenCoordX"
"deepDiagramSvg"
"booleanCumulants"
"viewPosDefault"
"updatD"
"numberOfFactors"
"sh"
"viewWriteDefault"
"simplify"
"maxPoints3D"
"expt"
"ceiling"
"lowerPolynomial"
"jacobiP"
"numberOfMonomials"
"getMaxRight"
"shuffle"
"over"
"headReduced?"
"cAsin"
"symbolTableOf"
"incr"
"loopsAtNode"
"OMcloseConn"
"tanhIfCan"
"iiacsch"
"subResultantGcd"
"simpOne"
"testlc"
"indicialEquationAtInfinity"
"analyseSymbol"
"gen_ef"
"lambert_inverse_series"
"isCompound?"
"copy"
"indicialEquations"
"isExpt"
"round"
"complexForm"
"untab"
"rightIdentity"
"m_inverse"
"splitDenominator"
"outputArgs"
"firstSubsetGray"
"basisOfNucleus"
"basisOfCommutingElements"
"transpose"
"condition"
"starts"
"fortranDouble"
"gcdprim"
"smesh"
"isNodeLeaf?"
"algSplitSimple"
"get_fort_indent"
"isAbsolutelyIrreducible?"
"nullSpace"
"point?"
"stoseIntegralLastSubResultant"
"gbasis"
"getIndexs"
"doublyTransitive?"
"xmlElement"
"lazyPseudoQuotient"
"exprex"
"moduleSum"
"gen_exp"
"nextSubsetGray"
"conjugates"
"primitivePart"
"coth2trigh"
"removeRedundantFactors"
"check"
"leftExtendedGcd"
"reverse!"
"child?"
"leastPower"
"nu"
"ratexpr"
"deriv"
"mainPrimitivePart"
"torsionIfCan"
"specialTrigs"
"lazyPrem"
"cyclotomic?"
"removeCoshSq"
"meshFun2Var"
"last"
"getIndexesSigned"
"backOldPos"
"iiatanh"
"cAcoth"
"charClass"
"semiDegreeSubResultantEuclidean"
"associatorDependence"
"solveLinear"
"leftTraceMatrix"
"jacobiCn"
"multifunctionGraph"
"sqfrFactor"
"rewriteIdealWithQuasiMonicGenerators"
"showFortranOutputStack"
"+"
"explicitlyFinite?"
"getRef"
"F2FG"
"kroneckerSum"
"iim2"
"latticeJoinOfMeets"
"namedBranch"
"primaryDecomp"
"radical_solve"
"heap"
"stripCommentsAndBlanks"
"bitTruth"
"normalise"
"prefix?"
"removeZeros"
"setRealSteps"
"minimumDegree"
"special_order"
"cSin"
"createWidth"
"xftestComplexEqualsAux"
"multivariate"
"composites"
"try_real"
"OMputEndBind"
"mainVariableOf"
"yRange"
"groupPresentation"
"revert"
"bat"
"KrullNumber"
"qdiagonal?"
"calcRanges"
"numberOfComputedEntries"
"internalDecompose"
"firstUncouplingMatrix"
"interval"
"balancedFactorisation"
"deref"
"S"
"LODO2FUN"
"setOrder"
"cylindricalDecomposition"
"parseILTerm"
"sinhcosh"
"zerosOf"
"faceMap"
"screenResolution"
"complete"
"Iota"
"knownInfBasis"
"distanceMatrix"
"hermiteH"
"makeSin"
"discreteLog"
"weierstrassSigma"
"indiceSubResultant"
"redPol"
"countRealRoots"
"mainSquareFreePart"
"testll"
"modpreduction"
"OMgetEndObject"
"key"
"inBounds?"
"OMgetError"
"rowEchelon"
"unkextint"
"true"
"link"
"addArrow!"
"solveLinearPolynomialEquation"
"iroot"
"power!"
"rightZero"
"evaluateInverse"
"sturmSequence"
"normalizedDivide"
"commonDenominator"
"OMputObject"
"OMopenFile"
"HP_solve_A"
"segment"
"nodeToArrow"
"sin2csc"
"normDeriv2"
"genericLeftTrace"
"groebnerFactorize"
"exactQuotient"
"modulus"
"interReduce"
"mapGen"
"homo_fact"
"lub"
"reducedSystem"
"display"
"hankelMatrix"
"atrapezoidal"
"perfectSquare?"
"leftMult"
"rule"
"unaryFunction"
"divisors"
"prodiag"
"pointLists"
"normInvertible?"
"cSinh"
"conj"
"MPtoMPT"
"laplace"
"coordinate"
"screenResolution3D"
"members"
"inconsistent?"
"subst_vars"
"log"
"primextint"
"group_terms"
"rightRemainder"
"construct"
"primitivePart!"
"OMputVariable"
"simplifyLog"
"infRittWu?"
"addiag"
"multiplyColumn!"
"basisOfLeftNucleus"
"addPlot1Din3Dparametric"
"hadamard"
"leadingTerm"
"rightRankPolynomial"
"perpendicular"
"constant?"
"match?"
"viewPhiDefault"
"#"
"reopen!"
"leader"
"sort!"
"semiSubResultantGcdEuclidean1"
"OMbindTCP"
"subPencil"
"functionNames"
"isDirected?"
"member?"
"addBadValue"
"leftUnits"
"dilog"
"new"
"psi"
"lommelS2"
"outDegree"
"linearize"
"OMParseError?"
"ShiftC"
"pretendOfType"
"addPoint"
"compound"
"multMonom"
"possiblyNewVariety?"
"build"
"medialSet"
"addPlot1Din2Dparametric"
"selectPolynomials"
"partition"
"dP"
"identityMatrix"
"leaves"
"leftTrace"
"list?"
"multiIndex"
"qcoerce"
"table"
"coordinatesIfCan"
"middle"
"cAcot"
"zoom"
"OMputBind"
"jacobiZeta"
"map!"
"gaugeHilbert"
"guessRat"
"eigenMatrix"
"OMUnknownSymbol?"
"closedCartesian"
"guessBinRat"
"testgt"
"complexSolve"
"write"
"tex"
"shrinkable"
"removeRedundantFactorsInContents"
"diagramSvg2"
"directProduct"
"LUSolve"
"rootPoly"
"eulerPhi"
"isList"
"blankSeparate"
"toString"
"limitPlus"
"sylvesterSequence"
"mdeg"
"plot"
"dioSolve"
"dispGenerators"
"factorizationTransformations"
"polylog_int"
"mkAnswer"
"monicRightDivide"
"getMin"
"poly_factor"
"divideExponents"
"brillhartTrials"
"gcdBasis"
"leftRankPolynomial"
"perspective"
"series"
"argument"
"transition_matrices"
"certainlySubVariety?"
"root"
"algebraic?"
"packageCall"
"OMgetString"
"any?"
"adjoint"
"\\/"
"ratDsolve"
"generalizedInverse"
"lieAlgebra?"
"real"
"iiBesselY"
"right_ext_ext_GCD"
"element?"
"addPlot2Din3D"
"trace"
"bernoulliDistribution01"
"Ci"
"bombieriNorm"
"partialQuotients"
"setImagSteps"
"cocyclotomic_decomposition"
"rowSpan"
"testcx"
"createSceneUse"
"drawStyle"
"phiCoord"
"mix"
"PollardSmallFactor"
"multiplyCoefficients"
"tensorMap"
"components"
"updatF"
"polygon"
"createPlot1Din2D"
"pointColorDefault"
"factorOfDegree"
"freeCumulants"
"nodeFromNode"
"polygon?"
"jacobiParameters"
"project"
"parseVarTerm"
"And"
"LyndonWordsList"
"guessAlg"
"Is"
"bipolar"
"OMread"
"acothIfCan"
"spnt"
"mod_exp"
"corrPoly"
"booleanCumulant"
"outputAsFortran"
"fortranDoubleComplex"
"ignore?"
"hasPredicate?"
"maxrank"
"basicSet"
"coHomology"
"denomRicDE"
"LLF_to_LPA"
"expPot"
"debug3D"
"DiffAction"
"subResultantGcdEuclidean"
"pack_exps"
"irreducible?"
"airyAiPrime"
"children"
"mainKernel"
"outlineRender"
"createSceneGroup"
"swapRowsColumns!"
"mantissa"
"iAiryAiPrime"
"toggleDebugOutput"
"viewpoint"
"writeSvgQuantised"
"checkType"
"typeList"
"setfirst!"
"regularRepresentation"
"cartesian"
"numberOfChildren"
"test"
"subst_var"
"ordinalMul"
"do_quo"
"subNode?"
"remap_variables"
"oddintegers"
"extendedResultant"
"optpair"
"solve_u"
"zeroDim?"
"realEigenvalues"
"removeRedundantFactorsInPols"
"localReal?"
"traverse"
"every?"
"maxdeg"
"rquo"
"setRefined!"
"complexZeros"
"maxPrecedence"
"say"
"mul"
"decompose"
"copy_first"
"initials"
"mainContent"
"classicalConvolution"
"get_value"
"outputAsTex"
"normal?"
"shiftRoots"
"positivePower"
"leftFactorIfCan"
"genus"
"exists?"
"bitCoef"
"removeCosSq"
"lerchPhi"
"subSylvesterMatrix"
"repack1"
"pack!"
"kroneckerDelta"
"csc"
"hilbert"
"^"
"delete!"
"fibonacci"
"exponents"
"prindINFO"
"critpOrder"
"leftFactor"
"mkPrim"
"prime"
"next_subResultant2"
"solid"
"rightDiscriminant"
"gderiv"
"countRealRootsMultiple"
"swap!"
"hashUpdate!"
"npcoef"
"shade"
"returnTypeOf"
"palgLODE0"
"tau"
"toseInvertible?"
"open"
"iiPolylog"
"addWArrow!"
"has?"
"ridHack1"
"ParCond"
"create3Space"
"mapContra"
"coboundary"
"fortran"
"Ei"
"univariatePolynomial"
"sumOfDivisors"
"choosemon"
"makeSketch"
"leftTrim"
"underscore"
"addPlot1Din2D"
"gbasisExtend"
"associatedSystem"
"arguments"
"weierstrassHalfPeriods"
"danilewski"
"setIntersection"
"squareFreePolynomial"
"One"
"addArrows2Din2D"
"numberOfIrreduciblePoly"
"anticoord"
"and"
"raisePolynomial"
"extensionDegree"
"nextPrimitiveNormalPoly"
"adaptive?"
"Eta"
"char_pol_via_den_interpolation"
"nextItem"
"complexEigenvalues"
"invertible?"
"insertBottom!"
"randomLC"
"refined?"
"jacobiSn"
"printInfo"
"pseudoDivide"
"internalSubPolSet?"
"indiceSubResultantEuclidean"
"refineUR!"
"cyclotomic"
"fractionFreeGauss!"
"boundary"
"ScanFloatIgnoreSpacesIfCan"
"rationalPoints"
"uentries"
"hcrf"
"viewDeltaXDefault"
"pushup"
"invertIfCan"
"exponentialOrder"
"integerPart"
"qaddColumns!"
"top_split"
"listLoops"
"lazyEvaluate"
"processTemplate"
"STransform2"
"cyclotomic_array"
"iicoth"
"nextIrreduciblePoly"
"orbit"
"clipParametric"
"getMax"
"isAcyclic?"
"rombergo"
"iiAiryBiPrime"
"factorize"
"newGreek"
"rdHack1"
"qlog"
"iicsc"
"testDim"
"mrv_limit"
"alternative?"
"rootOfIrreduciblePoly"
"divergence"
"overset?"
"OMgetFloat"
"ePseudoscalar"
"readable?"
"pushdterm"
"charlierC"
"hyperelliptic"
"iprint"
"quadraticNonResidue"
"meshPar2Var"
"fortranTypeOf"
"solveLinearOverConstants"
"hp_solve"
"writePackage"
"mesh"
"print"
"determinant"
"setMaxPoints"
"operatorHandlers"
"plus!"
"pdct"
"sumOfKthPowerDivisors"
"reductum"
"addPoint2"
"cotIfCan"
"failed"
"realSolve"
"xftestTrueAux"
"incXfLibraryError"
"omegapower"
"euclideanNormalForm"
"createX"
"coth2tanh"
"rightDivide"
"findCycle"
"exponentb"
"divide"
"removeSuperfluousQuasiComponents"
"expressIdealMember"
"dequeue"
"partialNumerators"
"stopMusserTrials"
"commutative?"
"findPoint"
"incidenceAlgebra"
"distributionByEvenMoments"
"ref"
"arity"
"prinb"
"maxDerivative"
"delay"
"paraboloidal"
"fortranCharacter"
"complexNormalize"
"radix"
"maximumExponent"
"trapezoidalo"
"erfi"
"generalizedContinuumHypothesisAssumed"
"janko2"
"LiePoly"
"columns"
"pushucoef"
"noKaratsuba"
"definingInequation"
"rroot"
"particularSolution"
"testfn"
"eliminationGroebner"
"useSingleFactorBound?"
"call"
"createSceneShape"
"mrv_limit1"
"substring?"
"whileLoop"
"leadingExponent"
"name"
"trigs2explogs"
"theMap"
"iiAiryBi"
"addRowsColumns!"
"rational"
"associative?"
"assign"
"gcdcofact"
"Y"
"univariatePolynomialsGcds"
"RittWuCompare"
"fraction"
"OMlistSymbols"
"OMlistCDs"
"redPo"
"outputGeneral"
"hitherPlane"
"li2"
"addSceneClip"
"circle"
"xor"
"hue"
"leviCivitaSymbol"
"uniform"
"lowerCase?"
"numerator"
"stoseInvertibleSet_reg"
"number?"
"JContinuedFraction"
"B1solve"
"integrateIfCan"
"limit"
"color"
"addSceneGrid"
"meixnerM"
"Tau"
"changeBase"
"lastSubResultant"
"HP_solve_PA"
"retractable?"
"diracDelta"
"list"
"iiretractVar"
"symmetricRemainder"
"getDialect"
"routeArrowWeight"
"box"
"subNodeOf?"
"csolve_rmat"
"countable?"
"testlp"
"infLex?"
"prolateSpheroidal"
"fullPartialFraction"
"ellipticRJ"
"decomposeFunc"
"tan"
"zeta"
"qmultiplyRow!"
"colinearity"
"setClosed"
"NOT"
"scripts"
"addCube"
"dark"
"outputFixed"
"atan1"
"iiacosh"
"closedCurve?"
"bubbleSort!"
"qswapRows!"
"exponent"
"third"
"listRepresentation"
"imagI"
"prinpolINFO"
"OMputSymbol"
"infinityNorm"
"airyAi"
"expa"
"testRelativePrecision"
"min"
"besselI"
"makeVariable"
"prologue"
"matrixDimensions"
"denominator"
"degree"
"second"
"isBox?"
"goodPoint"
"negative?"
"romberg"
"maxrow"
"iifact"
"parts"
"reducedQPowers"
"unparse"
"testRealEqualsAux"
"binomThmExpt"
"coerceListOfPairs"
"gauge"
"addSceneGraph"
"cycle"
"wrregime"
"binaryTournament"
"mr"
"F"
"squareFreeFactors"
"environment"
"normalizeDIAG!"
"modifyPointData"
"linearlyDependent?"
"rewriteSetWithReduction"
"fortFormatTypeLines"
"rightRank"
"sufactor"
"multisect"
"aLinear"
"startStats!"
"simplifyExp"
"semiResultantReduitEuclidean"
"jacobiDn"
"sequences"
"indexName"
"omError"
"incrementKthElement"
"precondition"
"printStats!"
"schwerpunkt"
"groebgen"
"pascalTriangle"
"integt"
"contract"
"swapColumns!"
"GE"
"fortranCarriageReturn"
"plenaryPower"
"fffg"
"logicT"
"subdivide"
"mindeg"
"extractTop!"
"internalZeroSetSplit"
"delta_deriv"
"genericLeftMinimalPolynomial"
"monotoneCumulant2moment"
"first"
"distributionByJacobiParameters"
"diff_map"
"node?"
"acoth"
"numericIfCan"
"infinity"
"terms"
"setRedMode"
"taylor_via_lode"
"createMultiplicationMatrix"
"sunion"
"screenCoordZ"
"GT"
"draw"
"incFatal"
"associates?"
"OMputEndObject"
"representationType"
"outputForm"
"kgraph"
"row_operation_modular"
"generalPosition"
"subdiagramSvg"
"fractionPart"
"invmultisect"
"addSceneGroup"
"ran"
"hypergeometric0F1"
"weightedGraph"
"makeObject"
"rootBound"
"mrv_sign"
"rightExactQuotient"
"OMopenString"
"structuralConstants"
"OMputApp"
"testComplexEquals"
"eigenvector"
"cCsch"
"do_with_error_env1"
"denomLODE"
"repeatedIndex"
"dec"
"strongGenerators"
"linearAssociatedExp"
"rightMinimization"
"getCentre"
"sumSquares"
"guessFE"
"Omega"
"showAll?"
"isI?"
"completeDecompose"
"numerators"
"addSceneLines"
"floor"
"lc"
"integralMatrix"
"totalfract"
"OMgetInteger"
"integralRepresents"
"algint"
"commaSeparate"
"rotatez"
"ricDsolve"
"operators"
"OMgetEndAttr"
"T$"
"do_poly_integer"
"bumprow"
"find_relation"
"nullary?"
"antiAssociative?"
"objectToIndex"
"quartic"
"particularSolutionOverConstants"
"sphereSolid"
"listYoungTableaus"
"createPrimitiveNormalPoly"
"digit"
"distance"
"setUnion"
"inrootof"
"OMputEndApp"
"integer?"
"monotoneCumulants"
"ord"
"supRittWu?"
"nullary"
"rational?"
"xRange"
"setTransform!"
"split_mat!"
"orderDim"
"catalan"
"OMUnknownCD?"
"matrixGcd"
"supersub"
"tube"
"cumulant2moment"
"radicalRoots"
"tensor"
"coChainComplex"
"binarySearchTree"
"ei_int"
"OMsetEncoding"
"testLibraryError"
"singleFace"
"createSceneRoot"
"increment"
"dom"
"createSceneNamedPoints"
"constructOrdered"
"xform"
"minimumExponent"
"normalALS"
"projectionSet"
"ddfact"
"directions"
"computeInt"
"kroneckerProduct"
"singularAtInfinity?"
"rotate!"
"alphanumeric"
"rootSum"
"dimJ"
"taylor"
"rk4"
"setelt!"
"curve"
"dilate"
"homologyGroup"
"LT"
"contraAdjoint"
"generalizedEigenvectors"
"puiseux"
"setFieldInfo"
"conditions"
"writeVRML"
"summation"
"cCsc"
"drawComplex"
"iteratedInitials"
"stoseLastSubResultant"
"innerEigenvectors"
"minRowIndex"
"spanningForestNode"
"powerSum"
"testEquals"
"bezoutMatrix"
"product"
"dihedral"
"orthogonalPolynomials"
"insert!"
"testnp"
"postfix"
"functionName"
"tensorProduct"
"complex"
"destruct"
"addColumnsRows!"
"tablePow"
"rightPower"
"find"
"add_slots"
"refine!"
"degreeSubResultantEuclidean"
"cothIfCan"
"integralBasis"
"left_ext_GCD"
"rational_reconstruction"
"trapezoidal"
"setValue!"
"arg2"
"width"
"getCurve"
"fortranLiteralLine"
"compose"
">"
"OMconnOutDevice"
"genericRightDiscriminant"
"safeCeiling"
"SturmHabichtMultiple"
"my_root3"
"prevPrime"
"getBadValues"
"characteristicPolynomial"
"symmetricProduct"
"cTanh"
"acotIfCan"
"totalDegree"
"log2"
"fort_clean_lines"
"sortLD"
"push!"
"droot"
"mathieu24"
"tableForDiscreteLogarithm"
"unitStep"
"linearPolynomials"
"spherical"
"numeric"
"add_poly"
"normalizePLS!"
"canonicalIfCan"
"viewDefaults"
"seriesToOutputForm"
"emptyLattice"
"charthRoot"
"getName"
"wholeRagits"
"exp1"
"karatsubaDivide"
"parabolicCylindrical"
"assoc"
"moment2jacobi"
"OR"
"consRow!"
"opeval"
"theta"
"createY"
"binaryFunction"
"handler"
"more?"
"definingPolynomial"
"infiniteProduct"
"orthogonalConvolution"
"rightFamily"
"singRicDE"
"completeHensel"
"diffextint"
"multiple"
"sameFace?"
"dimensions"
"leftRegularRepresentation"
"completeEval"
"testModulus"
"removeRoughlyRedundantFactorsInPol"
"testsuiteNoClear"
"integralCoordinates"
"addMatchRestricted"
"getStatement"
"oneSkeleton"
"star"
"atanIfCan"
"writeObj"
"monomialIntegrate"
"identity"
"genericPosition"
"ruleset"
"mapUnivariateIfCan"
"palgLODE"
"coAdjoint"
"inDegree"
"pre_smith"
"sec2cos"
"hensel_update"
"cycleTail"
"inHallBasis?"
"lazyPseudoDivide"
"samplePoint"
"lambintegrate"
"iAiryBi"
"do_risch_DE"
"separant"
"kelvinBei"
"parseLambda"
"distinct_partitions"
"setEmpty!"
"radicalEigenvectors"
"cmult"
"lexico"
"sec"
"acot"
"OMputString"
"resultantReduitEuclidean"
"characteristicSerie"
"AND"
"reciprocalPolynomial"
"midpoint"
"nodeOf?"
"range"
"besselY"
"qPot"
"difference"
"genericRightTrace"
"subordinationConvolution"
"degreeSubResultant"
"entry?"
"laplacian"
"init"
"rationalIfCan"
"inGroundField?"
"makeSeries"
"quasiAlgebraicSet"
"branchPointAtInfinity?"
"testis"
"expression2Fortran1"
"testlw"
"testcp"
"oddlambert"
"fortranComplex"
"exprToUPS"
"kelvinBer"
"parenthesizeIf"
"FormatRoman"
"xmlAttribute"
"opposite"
"linSolve"
"freeMultiplicativeConvolution"
"module"
"lintgcd"
"formalDiff"
"reduceBasis0"
"formatSymbol"
"transformationMatrix"
"zeroMatrix"
"eval_with_timeout"
"bsolve"
"createSceneLine"
"ordinalAdd"
"loopsArrows"
"genericRightNorm"
"powmod"
"equality"
"nsqfree"
"setNotation"
"incPass"
"iiGamma"
"setvalue!"
"LyndonWordsList1"
"subresultantVector"
"naiveBeckermannLabahn"
"viewSizeDefault"
"mainVariables"
"expandTrigProducts"
"element"
"zeroVector"
"guessAlgDep"
"zRange"
"stFuncN"
"quartic2"
"Beta"
"hasTopPredicate?"
"acoshIfCan"
"RemainderList"
"comparison"
"coerceP"
"factorByRecursion"
"properties"
"setref"
"getGraph"
"setLabelValue"
"fortranLogical"
"parametric?"
"createSceneClip"
"nextNormalPoly"
"symbol?"
"distributionByClassicalCumulants"
"update"
"counit"
"iiacsc"
"internal?"
"variationOfParameters"
"createSceneLines"
"mirror"
"float?"
"hMonic"
"multinomial"
"cLog"
"digamma"
"lines"
"sin"
"-"
"cot"
"EXPRR2F"
"variablesOf"
"isOp"
"band"
"graphStates"
"laguerre"
"diffU"
"normal01"
"factor"
"pade"
"iisqrt3"
"inf"
"toggleAlternativeOutput"
"toPermutation"
"unary?"
"iiasin"
"linearExtend"
"permutations"
"sncndn"
"linearAssociatedLog"
"Shi"
"altsupersub"
"enterInCache"
"swapRows!"
"top"
"search"
"iiBesselI"
"typeLists"
"exactQuotient!"
"max"
"productFacet"
"reset"
"parseVar"
"ansatz"
"imagk"
"freeConvolution"
"createScenePattern"
"setDifference"
"refinementSolve"
"var1Steps"
"argscript"
"count"
"leadingIdeal"
"char_pol_via_interpolation"
"equation"
"setright!"
"overlabel"
"freeOf?"
"concat!"
"UnVectorise"
"createSceneText"
"showRegion"
"copy_slice"
"integralDerivationMatrix"
"getNotation"
"prefix"
"lastSubResultantElseSplit"
"nand"
"parseIL2"
"getPickedPoints"
"intcompBasis"
"tryTwoFactor"
"scanOneDimSubspaces"
"setMaxPoints3D"
"exprToPS"
"extendedint"
"arrowsFromArrow"
"resultant"
"reduceByQuasiMonic"
"partitions"
"chainComplex"
"numerJP"
"update!"
"clearCache"
"label"
"rewriteIdealWithRemainder"
"naiveBeckermannLabahn0"
"rst"
"hankelIndices"
"invertSTD"
"mapExpon"
"transformRows!"
"eval1"
"kernel"
"writeCategory"
"uppertriangular?"
"landen"
"motzkinPathArray"
"testfg"
"OMconnInDevice"
"laplacianMatrix"
"iter"
"asechIfCan"
"formatFloat"
"toScale"
"cCot"
"halfExtendedSubResultantGcd2"
"gradient"
"explicitlyEmpty?"
"moebiusMatrix"
"hessian"
"inc"
"elRow1!"
"testComplexEqualsAux"
"createSceneGrid"
"generalizedContinuumHypothesisAssumed?"
"pop!"
"indicialEquation"
"fsqrt"
"whittakerM"
"aQuadratic"
"times"
"idealSimplify"
"derivationCoordinates"
"ellipseBoundary"
"conjugate"
"clip"
"quadratic"
"admissibleLinearSystem"
"traceMatrix"
"length"
"cyclePartition"
"bat1"
"guessHolo"
"irootDep"
"precision"
"jacobiPathArray"
"R1_to_R2_coercion"
"cyclicGroup"
"bumptab1"
"elRow2!"
"acosh"
"nullSpaceOverConstants"
"dmpToHdmp"
"OMclose"
"outputSpacing"
"tryFunctionalDecomposition"
"kmax"
"nor"
"iiconjugate"
"transformationMatrices"
"atanhIfCan"
"elem?"
"ode1"
"tail"
"cycles"
"polynomial?"
"normalDeriv"
"airyBiPrime"
"rootSimp"
"varList"
"distribute"
"groebnerIdeal"
"integrate"
"RF2UTS"
"coerceToType"
"innerSolve"
"set"
"getMult"
"ordinalPower"
"chvar"
"mainDefiningPolynomial"
"internalIntegrate0"
"setVariableOrder"
"distributionByMonotoneCumulants"
"vector"
"addPlot2Din3Dparametric"
"branchIfCan"
"copy_mat_part"
"curryRight"
"rightAlternative?"
"getVariable"
"oddInfiniteProduct"
"even?"
"variableName"
"polyPart"
"rectangularMatrix"
"ellipticRD"
"ge_minimal"
"cCosh"
"diagonal"
"interpolate"
"exQuo"
"createLowComplexityTable"
"exponential1"
"taylorRep"
"mainVariable?"
"toCayleyGraph"
"log10"
"do_with_error_env3"
"semiSubResultantGcdEuclidean2"
"merge_exponents"
"mrv_rewrite"
"lazyIntegrate"
"norm"
"largest"
"displayLines"
"createSceneGraph"
"polyred"
"HP_solve_P"
"xftestNotEquals"
"OMputAttr"
"setDefault!"
"factorSquareFreeByRecursion"
"coverMatrix"
"rootSplit"
"algDsolve"
"unitVector"
"divide!"
"compdegd"
"canonicalMoebiusFunction"
"substHP"
"divideIfCan"
"guessRec"
"li_int"
"landen2"
"OMwrite"
"distributionByMoments"
"cot2trig"
"refactorIndexes"
"lhs"
"iiperm"
"insertRoot!"
"lazyGintegrate"
"opposite?"
"repSq"
"homologyzc2"
"squareFreeLexTriangular"
"jacobian"
"outerProduct"
"cAcsch"
"rotatex"
"lineIntersect"
"youngGroup"
"/"
"createNormalPrimitivePoly"
"binarySearch"
"HP_solve_M"
"low"
"semiDiscriminantEuclidean"
"ScanRoman"
"critB"
"imaginary"
"isPointLeaf?"
"makeCos"
"formatFunctionSymbol"
"leftFamily"
"hermite"
"sinIfCan"
"complementSpace"
"gramschmidt"
"K"
"iipolygamma"
"constantOperator"
"compBound"
"pointList"
"qmultiplyColumn!"
"split"
"closed?"
"minPoints"
"deepExpand"
"createIrreduciblePoly"
"OMmakeConn"
"mkIntegral"
"validExponential"
"alternatingGroup"
"viewWriteAvailable"
"subspace"
"GospersMethod"
"do_with_error_env2"
"qsetrest!"
"weierstrassSigma0"
"dimensionsOf"
"rootKerSimp"
"not"
"aCubic"
"lambert_via_newton2"
"posetP6"
"cons"
"mrv_rewrite0"
"chiSquare1"
"integralAtInfinity?"
"xftestLibraryError"
"lllip"
"shufflein"
"get_output_mode"
"spanningTreeArrow"
"interpret_in_new_env"
"guessExpRat"
"coordinates"
"nothing"
"printHeader"
"addRows!"
"curveColorPalette"
"eigenvectors"
"mvar"
"rightRecip"
"createSceneIFS"
"makeFEq"
"extractClosed"
"refactor"
"algintegrate"
"evenInfiniteProduct"
"hcenter"
"sizeMultiplication"
"composite"
"parseTerm"
"positiveRemainder"
"compile"
"HP_solve"
"tan2cot"
"flagFactor"
"rightScalarTimes!"
"addSceneShape"
"clexSmaller?"
"freeCumulant2moment"
"angerJ"
"ldegree"
"algextint"
"copy_poly"
"linearDependence"
"makeSUP"
"my_sqrt"
"primes"
"naryPlus"
"OMputInteger"
"copyInto!"
"invmod"
"hex"
"nextNormalPrimitivePoly"
"times!"
"point"
"Nu"
"qrowIndices"
"delta"
"unrankImproperPartitions1"
"solveLinearPolynomialEquationByFractions"
"palgRDE"
"order"
"Somos"
"acos"
"quasiRegular?"
"next_sousResultant2"
"numDepVar"
"diagramsSvg"
"numberOfPrimitivePoly"
"modularInvariantJ"
"rootFactor"
"leftOne"
"roughUnitIdeal?"
"permutationGroup"
"factorizationGroebner"
"coefficient"
"result"
"mapdiv"
"addSceneUse"
"limitPart"
"rules"
"notelem"
"quasiComponent"
"integerBound"
"swap"
"class"
"stirling2"
"unravel"
"kernels"
"errorKind"
"popFortranOutputStack"
"approximants"
"elt"
"removeSinhSq"
"qelt"
"findNonZeroEntry"
"su_irreducible?"
"BY"
"cycleElt"
"bringDown"
"next"
"llprop"
"pivots"
"rightMult"
"symmetricGroup"
"setnext!"
"prolongMV"
"iibinom"
"directory"
"qShiftC"
"incLibraryError"
"kronecker_prod1"
"struveH"
"*"
"LowTriBddDenomInv"
"copies"
"FormatArabic"
"nonQsign"
"isAntisymmetric?"
"integerIfCan"
"do_liou"
"annihilate?"
"makeViewport3D"
"factorizationEquations"
"ramifiedAtInfinity?"
"lowerSet"
"useEisensteinCriterion?"
"comp"
"mainMonomial"
"tab"
"SEGMENT"
"save"
"elColumn2!"
"cscIfCan"
"iiasec"
"differentiate"
"acschIfCan"
"birth"
"var1StepsDefault"
"currentSubProgram"
"param_rde"
"external?"
"primitiveMonomials"
"fresnelC"
"rightUnits"
"integrate_sols"
"rowMatrix"
"sizeLess?"
"bernoulli"
">="
"lazyPseudoRemainder"
"booleanConvolution"
"cross"
"cAsinh"
"ellipticCylindrical"
"leftMinimalPolynomial"
"addSceneTransform"
"setStatus!"
"makeFR"
"upperCase"
"lyndonIfCan"
"minShift"
"doFactor"
"vark"
"cSech"
"relerror"
"complexNumeric"
"splitConstant"
"distanceSquared"
"reduce"
"monicDivide"
"symmetricSquare"
"less?"
"minusInfinity"
"getMultiplicationMatrix"
"cubicalComplex"
"solveRetract"
"enterPointData"
"stranslate"
"linearDependenceOverZ"
"insert"
"iCompose"
"real?"
"function"
"recur"
"abs"
"nilFactor"
"substitute"
"algextint_base"
"setlast!"
"addSceneDef"
"primitiveRowEchelon"
"random"
"acosIfCan"
"interpret"
"param_LODE"
"basisOfLeftAnnihilator"
"Lambda"
"outputFloating"
"screenCoordY"
"addSceneIFS"
"mindegTerm"
"dmp2rfi"
"numberOfPrimes"
"startTableGcd!"
"refinementEquations"
"squareFreeBasis"
"schema"
"regime"
"normalizeAtInfinity"
"setHandler!"
"cos2sec"
"pquo"
"leadingBasisTerm"
"maxint"
"interpretString"
"pre_process"
"diagonal?"
"leftZero"
"parseSki"
"factorAndSplit"
"newLine"
"kelvinKei"
"argumentListOf"
"euclideanGroebner"
"arrowsToArrow"
"graeffe"
"P"
"diophantineSystem"
"symmetric?"
"printTypes"
"sum"
"roughBasicSet"
"getMultiplicationTable"
"setSimplifyDenomsFlag"
"incTest"
"factorial"
"weierstrassPPrime"
"multiplicative?"
"ksec"
"biRank"
"clipSurface"
"dX"
"det_via_common_denominator"
"direction"
"subresultants"
"charpol"
"front"
"intoMatrix"
"shanksDiscLogAlgorithm"
"constantLeft"
"distFact"
"polygamma"
"leftLcm"
"universe"
"finiteBasis"
"legendreQ"
"OMReadError?"
"cAtanh"
"branchPoint?"
"belong?"
"child"
"eval1a"
"infinite?"
"palgintegrate"
"setRow!"
"getVertices"
"rank"
"iicos"
"constantRight"
"besselJ"
"digit?"
"option"
"clearTheSymbolTable"
"weierstrassZeta0"
"xn"
"firstn"
"coord"
"powers"
"getChildren"
"rk4a"
"rootPower"
"stoseInvertibleSet"
"U"
"nthExpon"
"extract"
"UpTriBddDenomInv"
"removeChild!"
"Gamma"
"routeNodes"
"property"
"pattern"
"scaleRoots"
"getStream"
"binaryTree"
"topFortranOutputStack"
"right"
"definingEquations"
"removeConstantTerm"
"columnSpan"
"writeX3d"
"bits"
"primeFactor"
"pushuconst"
"subtractIfCan"
"polarCoordinates"
"multiplyExponents"
"factorGroebnerBasis"
"reducedForm"
"halfExtendedSubResultantGcd1"
"curve?"
"basisOfRightNucloid"
"isTimes"
"taylor_via_deriv"
"weierstrassZeta"
"invertMIN"
"svec"
"addSceneNamedPoints"
"perfectNthRoot"
"createZechTable"
"iiacos"
"computeCycleEntry"
"csolve_rf"
"ee"
"xftestLibraryErrorAux"
"precedence"
"incXfFatal"
"characteristic"
"lexSmaller?"
"leftPower"
"constDsolve"
"testsuite"
"newReduc"
"printCode"
"factorsOfDegree"
"landen1"
"maxPoints"
"subst"
"doubleDisc"
"extension"
"removeRowsColumns"
"testcase"
"omicron"
"cosh"
"iitanh"
"blue"
"constantKernel"
"removeHandler!"
"autoReduced?"
"hclf"
"logextint"
"le"
"UTS2UP"
"henselFact"
"iicosh"
"factorials"
"reseed"
"tryFunctionalDecomposition?"
"setPosition"
"remove_denoms"
"clipBoolean"
"filterUntil"
"empty?"
"aQuartic"
"withPredicates"
"fracPart"
"setVert"
"makeCrit"
"complexEigenvectors"
"booleanCumulant2moment"
"invertibleSet"
"stransform"
"light"
"chebyshevU"
"classicalCumulant"
"index"
"ellipticK"
"exp0"
"iilog"
"filename"
"powerSetStructure"
"stack"
"innerSolve1"
"constant_subspace"
"showArrayValues"
"reverse"
"hankelH1"
"cycleOpen"
"lyndon"
"mapUnivariate"
"isS?"
"orientedFacetIfCan"
"odd?"
"LUDecomp"
"degreePartition"
"arrayStack"
"stoseInternalLastSubResultant"
"clearFortranOutputStack"
"pomopo!"
"lin_comb!"
"dim"
"meshPar1Var"
"transcendent?"
"fractRadix"
"DiffC"
"transcendentalDecompose"
"HermiteIntegrate"
"logpart"
"lazyPremWithDefault"
"struveL"
"approximate"
"kelvinKer"
"repack_polys"
"createPlot1Din2Dparametric"
"OMunhandledSymbol"
"OMputBVar"
"minIndex"
"alphabetic"
"antiCommutative?"
"complete2"
"iAiryBiPrime"
"toseInvertibleSet"
"updateStatus!"
"deleteRow!"
"collectQuasiMonic"
"upDateBranches"
"depth"
"graphState"
"weights"
"zero"
"initial"
"formatFunction"
"toPoint"
"setCondition!"
"trivialIdeal?"
"possibleOrder"
"startTable!"
"primintegrate"
"fortranLiteral"
"prinshINFO"
"sierpinskiDivide"
"contains?"
"morphism"
"removeRoughlyRedundantFactorsInContents"
"homology"
"lexTriangular"
"<="
"naiveBeckermannLabahn1"
"directedGraph"
"hasHi"
"allRootsOf"
"useEisensteinCriterion"
"bivariatePolynomials"
"column"
"meet"
"monomial"
"resetNewGreek"
"odd_partitions"
"externalList"
"unexpand"
"testln"
"to_mod_pa"
"LE"
"setMinPoints3D"
"mu"
"showAllElements"
"resetVariableOrder"
"pointSizeDefault"
"extractProperty"
"roughSubIdeal?"
"resize"
"getType"
"setPrologue!"
"containsPoint?"
"monomial1"
"showTheSymbolTable"
"rem"
"disableAlternativeOutput"
"trim"
"dictionary"
"axesColorDefault"
"getVariableOrder"
"divisorCascade"
"createNormalElement"
"asinh"
"addPoints!"
"setStatus"
"iisqrt2"
"patternMatch"
"isEllipse?"
"suchThat"
"kovacic"
"reindex"
"rightTrace"
"createNormalPoly"
"OMgetAtp"
"reduction"
"failed?"
"directSum"
"qscaleBlock!"
"infieldIntegrate"
"HankelMatrix"
"LagrangeInterpolation"
"lagrange"
"augment"
"iiAiryAiPrime"
"map_preserving"
"antisymmetricTensors"
"translate"
"Phi"
"setPredicates"
"arrowsToNode"
"options"
"csolve_pol"
"shift_mat!"
"pointPlot"
"position"
"leftQuotient"
"maxRowIndex"
"atoms"
"title"
"factorizationSolve"
"extended_gcd"
"roughEqualIdeals?"
"leftNorm"
"legendre"
"Pi"
"logIfCan"
"appendRow!"
"OMputFloat"
"Frobenius"
"transcendenceDegree"
"chi"
"univcase"
"orientedFacetSigned"
"parametersOf"
"eta"
"pencil"
"rowEch"
"value"
"horizJoin"
"zCoord"
"isNull?"
"minimal?"
"generic?"
"ipow"
"iisin"
"complement"
"listOfMonoms"
"closeComponent"
"reconstruct"
"screenCoords"
"unpack_poly"
"irreducibleRepresentation"
"unitNormal"
"increasePrecision"
"primeFrobenius"
"viewport3D"
"comment"
"makeGraphImage"
"virtualDegree"
"sufactor_square_free"
"leftScalarTimes!"
"shallowExpand"
"chebyshevT"
"setleaves!"
"upperCase!"
"hspace"
"lazyVariations"
"make_imaginary_part_function"
"rootNormalize"
"minPoly"
"imagE"
"addmod"
"operation"
"setSimpMode"
"cartesianPower"
"bottom"
"minimalMatrix"
"lazyIrreducibleFactors"
"squareMatrix"
"safetyMargin"
"lcm"
"getIndexes"
"diag"
"minColIndex"
"pad"
"cycleClosed"
"homology0"
"LLFPI_to_LPA"
"writeLine!"
"namedPoints"
"keys"
"zag"
"extract!"
"denom"
"qsemizero?"
"cyclic?"
"jacobi"
"SturmHabichtCoefficients"
"topPredicate"
"taylorQuoByVar"
"cschIfCan"
"nthFactor"
"cap"
"innerint"
"setsubMatrix!"
"rationalPower"
"VSUPPI_to_VPA"
"values"
"testEqualsAux"
"displayKind"
"enableAlternativeOutput"
"genericRightTraceForm"
"nextPrime"
"resetBadValues"
"hexDigit"
"extractSplittingLeaf"
"isFixPoint?"
"nextColeman"
"ratPoly"
"stream"
"pastel"
"rightTraceMatrix"
"addChild!"
"retract"
"BumInSepFFE"
"loopsNodes"
"replaceDiffs"
"vertSplit"
"iiatan"
"reverseLex"
"sn2"
"enableDebugOutput"
"logicF"
"critM"
"roman"
"lcmCoef"
"guessPade"
"addSceneLine"
"get_used_intrinsics"
"mathieu22"
"coeffs1"
"changeExprLength"
"prefixRagits"
"quote"
"minimalPolynomial"
"identitySquareMatrix"
"qroot"
"vertConcat"
"parabolic"
"imagi"
"alphanumeric?"
"ellipticRF"
"graphImage"
"SturmHabichtSequence"
"halfExtendedResultant1"
"OMencodingBinary"
"collectUnder"
"pi"
"linGenPos"
"pole?"
"csch2sinh"
"complementaryBasis"
"minPol"
"hash"
"normalize!"
"coefficients"
"coeffs0"
"bipolarCylindrical"
"stoseInvertible?_reg"
"omega"
"rationalize_ir"
"code"
"removeZeroes"
"zeroOf"
"pointColorPalette"
"debug"
"endOfFile?"
"finitePoset"
"OMgetAttr"
"internalInfRittWu?"
"diagramHeight"
"createRandomElement"
"createPrimitivePoly"
"moment2nthJacobi"
"vectorise"
"hypergeometricF"
"OMputAtp"
"pile"
"Pnan?"
"fill!"
"simpsono"
"distanceWeighted"
"intersect"
"freeVariable?"
"isobaric?"
"gcdDecomposition"
"subset?"
"cup"
"gcdPrimitive"
"to_UP"
"high"
"ini_rdata"
"id_map"
"fixedPoints"
"F2EXPRR"
"power"
"rootProduct"
"monotoneCumulant2momentPoly"
"ldivide"
"xftestEquals"
"wignerDistribution"
"isMult"
"reducedDiscriminant"
"Pfaffian"
"newton"
"diff"
"OMgetType"
"var2StepsDefault"
"Vectorise"
"karatsubaOnce"
"formatConstant"
"normalizeRHS!"
"wordsForStrongGenerators"
"connect"
"checkExtraValues"
"ellipticRC"
"extendedSubResultantGcd"
"rootOf"
"credPol"
"rightNorm"
"multiplyRow!"
"redpps"
"aromberg"
"basisOfCentroid"
"newSubProgram"
"pivot"
"var2Steps"
"cTan"
"sigma"
"cAsech"
"operator"
"polar"
"solveFor"
"projection"
"adaptive3D?"
"remove!"
"mapBivariate"
"quatern"
"showClipRegion"
"freePoissonDistribution"
"sample"
"parseIL"
"irreducibleFactors"
"incidenceMatrix"
"handle_imaginary"
"semiLastSubResultantEuclidean"
"spanningTreeNode"
"formatInteger"
"pleskenSplit"
"extractIfCan"
"froot"
"var"
"solid?"
"lift"
"blockSplit"
"mathieu23"
"paren"
"generalizedMoebiusFunction"
"approxNthRoot"
"diffHP"
"startPolynomial"
"solveLinearPolynomialEquationByRecursion"
"open?"
"stop"
"validate"
"ratpart"
"ramified?"
"rspace"
"plus"
"rsimp"
"cyclic"
"curryLeft"
"one"
"maxLevel"
"quppertriangular?"
"powToUPS"
"ski"
"knownHandler?"
"plusInfinity"
"startTableInvSet!"
"OMgetApp"
"posetN5"
"kummerM"
"setMult"
"yellow"
"stirling"
"rowEchLocal"
"realElementary"
"minimize"
"upperCase?"
"rows"
"leftRemainder"
"overbar"
"unitPart"
"isPlus"
"lists"
"getArr"
"algebraicOf"
"iicot"
"monologextint"
"toX3D"
"char"
"const?"
"infix"
"OMgetObject"
"row"
"generators"
"antisymmetric?"
"LUInverse"
"mfactor"
"in?"
"euclideanSize"
"apply_taylor"
"primitiveElement"
"realEigenvectors"
"gamma"
"shiftRight"
"coproduct"
"patternMatchTimes"
"usingTable?"
"simpMod"
"join"
"hasDimension?"
"poisson"
"wholeRadix"
"detSys"
"booleanCumulantFromJacobi"
"output"
"elementary"
"ScanFloatIgnoreSpaces"
"totalGroebner"
"listConjugateBases"
"sumBasis"
"triangle"
"poly_int"
"OMgetEndApp"
"cycleRagits"
"integ_df"
"cycleEntry"
"stopTableInvSet!"
"deepestInitial"
"tanIfCan"
"apply"
"vspace"
"weierstrass"
"karatsuba"
"finite?"
"recip"
"setleft!"
"cAcos"
"prime?"
"diagonalMatrix"
"invertALS"
"mul_by_scalar"
"generalCoefficient"
"canonicalBasis"
"eval"
"conjug"
"fullDisplay"
"multivector"
"indices"
"toStringUnwrapped"
"quoted?"
"lieAdmissible?"
"setEpilogue!"
"factor1"
"formatStep"
"clearDenominator"
"asinhIfCan"
"scaleALS"
"leftDivide"
"critT"
"smith"
"FormatRadix"
"int"
"setTopPredicate"
"fresnelS"
"I"
"terminal"
"defineProperty"
"one?"
"myDegree"
"VSUPS_to_VPA"
"conditionP"
"zetaMatrix"
"linearDependenceOverConstants"
"algDepHP"
"genericLeftTraceForm"
"diagonals"
"monicCompleteDecompose"
"lp"
"OMserve"
"companionBlocks"
"rightQuotient"
"qinterval"
"remove"
"string?"
"doubleRank"
"classicalCumulants"
"probablyZeroDim?"
"multiple?"
"unitCanonical"
"sivec"
"lfunc"
"acscIfCan"
"rhs"
"undirectedGraph"
"commutator"
"makingStats?"
"mulmod"
"reshape"
"blockStructure"
"hexDigit?"
"parenthesize"
"expandPower"
"removeSquaresIfCan"
"remainder!"
"extendedLLL!"
"factorSquareFree"
"leastMonomial"
"derivative"
"extendedALS"
"OMgetSymbol"
"FG2F"
"linearAssociatedOrder"
"formatString"
"decimal"
"createPlot2Din3D"
"radicalEigenvector"
"polylog"
"moebiusBand"
"mainForm"
"zeroDimPrimary?"
"cdr"
"exprToXXP"
"semiResultantEuclidean2"
"skewSFunction"
"Nul"
"LyndonBasis"
"iiBesselK"
"constantIfCan"
"OMencodingUnknown"
"content"
"variables"
"associator"
"unbind"
"inverse"
"addImpliedFaces"
"truncated_multiplication"
"id"
"linearlyDependentOverZ?"
"brillhartIrreducible?"
"monotoneConvolution"
"antipode"
"groebner"
"scalarMatrix"
"atType"
"X"
"extendedEuclidean"
"padecf"
"separate"
"elimZeroCols!"
"exp_lower_bound"
"orientedFacetUnsigned"
"approxSqrt"
"addScenePattern"
"eulerE"
"testfo"
"weight"
"moment2cumulant"
"showTypeInOutput"
"colorDef"
"complex_curve"
"rowEchelonLocal"
"ratexprInverse"
"atan"
"minordet"
"datalist"
"minPrecedence"
"uniform01"
"absolutelyIrreducible?"
"shallowCopy"
"Kappa"
"fillPascalTriangle"
"merge"
"makeCell"
"rightFactor"
"tab1"
"discriminantEuclidean"
"vector_combination"
"trial_division"
"fixedPointExquo"
"relativeApprox"
"smaller?"
"routeArrows"
"orthonormalBasis"
"HenselLift"
"getArrowIndex"
"isVector?"
"monicDecomposeIfCan"
"hankelH2"
"jacobi2poly"
"iidigamma"
"monicLeftDivide"
"forLoop"
"naiveBeckermannLabahnMultipoint"
"listOfTerms"
"cyclotomic_decomposition"
"oneDimensionalArray"
"ellipticE"
"quasiMonicPolynomials"
"iiacot"
"sincos"
"differentials"
"generic"
"linearlyDependentOverConstants?"
"posetM5"
"allRepeated"
"meijerG"
"numberOfFractionalTerms"
"readIfCan!"
"closedTensor"
"domainOf"
"eliminationSolve"
"setMode"
"nodeToNode"
"laurent"
"doubleComplex?"
"normalized?"
"li"
"patternVariable"
"semiResultantEuclidean1"
"badNum"
"headRemainder"
"cSec"
"safeFloor"
"getMaxLeft"
"bivariate?"
"midpoints"
"alg_reduce"
"modifyPoint"
"drawToScale"
"leadingIndex"
"cRationalPower"
"abelianGroup"
"leftRank"
"coleman"
"rest"
"ravel"
"satisfy?"
"consnewpol"
"nthr"
"closedCurve"
"queue"
"moebius"
"tubeRadiusDefault"
"isSubsetOf?"
"createPlot1Din3Dparametric"
"head"
"jacobiIdentity?"
"Pr"
"refinementTransformations"
"size"
"refinementGroebner"
"iomode"
"sortedPurge!"
"indexes"
"torsion?"
"radPoly"
"subtract"
"free?"
"readLine!"
"cPower"
"rightGcd"
"splitSquarefree"
"Omicron"
"semiIndiceSubResultantEuclidean"
"addPointLast"
"riemannZeta"
"poissonDistribution"
"error"
"algebraicSort"
"cyclotomic_roots"
"parse_integer"
"rightLcm"
"purelyAlgebraicLeadingMonomial?"
"setFormat!"
"iiacoth"
"xftestRealEqualsAux"
"solveid"
"sorted?"
"shellSort"
"Not"
"squareTop"
"logical?"
"alg_trial_division"
"cAsec"
"empty"
"deepCopy"
"setScreenResolution"
"bound"
"finiteLattice"
"perm_to_vec"
"powerAssociative?"
"rc"
"sqfree"
"tanNa"
"xCoord"
"pToHdmp"
"cCos"
"cExp"
"graphs"
"rotate"
"contractSolve"
"collect"
"jacobiMatrix"
"partialFraction"
"algtower"
"simplicialJoin"
"isK?"
"dihedralGroup"
"risch_de_ext"
"rewriteIdealWithHeadRemainder"
"yCoord"
"obj"
"gcdcofactprim"
"double?"
"integral?"
"cos"
"constantToUnaryFunction"
"generalInfiniteProduct"
"append!"
"super"
"continue"
"empty_mat"
"sub"
"singular?"
"inverseIntegralMatrix"
"coth"
"crushedSet"
"createSceneDef"
"normalisePoint"
"upperSet"
"Sigma"
"map"
"testro"
"rmap"
"setDialect"
"numberOfCycles"
"disableDebugOutput"
"diagonalProduct"
"addSceneRuler"
"tower"
"stirling1"
"simpson"
"collectUpper"
"space"
"wordInGenerators"
"viewport2D"
"kappa"
"evenlambert"
"isDirectSuccessor?"
"imag"
"returnType!"
"VSUPI_to_VPA"
"binary"
"makeTerm"
"dimS"
"triangulate"
"critMTonD1"
"numer"
"basisOfRightAnnihilator"
"do_modular_solve"
"addVertex2"
"tableau"
"bernoulliB"
"pointData"
"totalDegreeSorted"
"rationalApproximation"
"car"
"modpeval"
"radical"
"constantOpIfCan"
"factorFraction"
"row_operation_base"
"isBoundNode?"
"sturmVariationsOf"
"particularSolutionOverQ"
"changeWeightLevel"
"selectAndPolynomials"
"createSceneRuler"
"guessPRec"
"leastAffineMultiple"
"chiSquare"
"toseLastSubResultant"
"testRealEquals"
"elliptic"
"mrv_cmp"
"OMgetVariable"
"Aleph"
"polynomial"
"t"
"newline"
"movedPoints"
"complexLimit"
"testEqualsAuxCmp"
"maxPower"
"isLambda?"
"ShiftAction"
"minset"
"delete"
"identification"
"incXfFail"
"tanQ"
"eFromBinaryMap"
"pre_gauss"
"mergeDifference"
"elements"
"solveLinearlyOverQ"
"lighting"
"taylorIfCan"
"log1"
"addSceneArrow"
"partialDenominators"
"select"
"secIfCan"
"algebraicDecompose"
"someBasis"
"solve"
"toPermutationIfCan"
"qswapColumns!"
"seedRandom"
"getArrows"
"mainVariable"
"monic?"
"unit?"
"solutionVector"
"setGcdMode"
"surface"
"setchildren!"
"numberOfImproperPartitions"
"overlap"
"rationalFunction"
"maxShift"
"randnum"
"moment2freeCumulant"
"createPrimitiveElement"
"lazyResidueClass"
"multiEuclidean"
"weierstrassInvariants"
"expextint"
"iiasinh"
"coefficientSet"
"viewThetaDefault"
"purelyAlgebraic?"
"principalIdeal"
"completeTransitivity"
"makeResult"
"isChain?"
"polyRicDE"
"coefChoose"
"monomialIntPoly"
"expb"
"get_mod"
"moment2Stransform"
"OMreadStr"
"hdmpToDmp"
"option?"
"padicFraction"
"make_real_part_function"
"bandMatrix"
"nlde"
"leadingCoefficientRicDE"
"objectOf"
"pureLex"
"mapUp!"
"STransform"
"allDegrees"
"supDimElseRittWu?"
"bezoutDiscriminant"
"fixPredicate"
"stoseInvertible?_sqfreg"
"atom?"
"gradeInvolution"
"complexElementary"
"leftRecip"
"blockElimination"
"topologicalSort!"
"eisensteinIrreducible?"
"rootsOf"
"genVectorStream"
"csubst"
"seriesSolve"
"acsch"
"coercePreimagesImages"
"~"
"power_matrix"
"powern"
"completeSmith"
"se2rfi"
"continuedFraction"
"xftestTrue"
"thetaCoord"
"xftestEqualsAux"
"getZechTable"
"expIfCan"
"infieldint"
"setColumn!"
"transformColumns!"
"relationsIdeal"
"OMputEndAtp"
"bit?"
"addMatch"
"clipPointsDefault"
"ptree"
"primPartElseUnitCanonical!"
"permanent"
"toObj"
"root?"
"implies"
"leadingCoefficient"
"stopTableGcd!"
"loopPoints"
"leftCharacteristicPolynomial"
"setScreenResolution3D"
"Mu"
"parent"
"lfintegrate"
"ellipticF"
"arcsineDistribution"
"setsubPencil!"
"script"
"infsum"
"simplicialComplexIfCan"
"polCase"
"systemCommand"
"positiveSolve"
"qequal?"
"beta"
"complex_roots"
"halfExtendedResultant2"
"pmintegrate"
"inverseIntegralMatrixAtInfinity"
"printSys"
"reduceBasis"
"testsb"
"weierstrassPPrime0"
"lllp"
"internalLastSubResultant"
"multi_SPDE"
"diffX"
"lquo"
"fort_format_types"
"setErrorBound"
"OMgetEndAtp"
"leaf?"
"rightTrim"
"getIntervals"
"redmat"
"quasiRegular"
"ground?"
"removeRoughlyRedundantFactorsInPols"
"makeEq"
"integral"
"entries"
"positive?"
"airyBi"
"xftestNotEqualsAux"
"outputList"
"solveInField"
"generalLambert"
"iisec"
"integralLastSubResultant"
"eliminationTransformations"
"representation"
"dSubst"
"bivariateSLPEBR"
"mergeFactors"
"removeSinSq"
"radicalSolve"
"btwFact"
"numberOfVariables"
"_|_"
"wholePart"
"toroidal"
"random_poly"
"iisech"
"uncouplingMatrices"
"weierstrassP0"
"deleteProperty!"
"allSimpleCells"
"triangSolve"
"Theta"
"iiasech"
"quadraticForm"
"getCode"
"legendreP"
"characteristicSet"
"doubleFloatFormat"
"generator"
"factorSquareFreePolynomial"
"arg1"
"getDatabase"
"setMult!"
"addALS"
"setProperty"
"separate_factors"
"computeBasis"
"general_Lambert_product"
"double"
"extendedLLL"
"zeroSetSplitIntoTriangularSystems"
"totalDifferential"
"testfr"
"maxMixedDegree"
"toStringConven"
"optional"
"line"
"iExquo"
"match"
"OMsend"
"points"
"noncommutativeJordanAlgebra?"
"stoseInvertibleSet_sqfreg"
"harmonic"
"applyTaylor"
"radicalSimplify"
"exteriorDifferential"
"laurentRep"
"qaddRows!"
"alg_reduce0"
"support"
"array2"
"lex"
"nextPrimitivePoly"
"qcolumnIndices"
"lie"
"green"
"routeNodeWeight"
"linear"
"allSubsets"
"mainValue"
"nonSingularModel"
"extractPoint"
"minrank"
"<"
"checkOptions"
"extendToPoint"
"ode"
"setClipValue"
"setOfMinN"
"leftMinimization"
"univariate"
"zeroDimensional?"
"has_op?"
"rightOne"
"makeRecord"
"numFunEvals3D"
"univariateSolve"
"chineseRemainder"
"nextPartition"
"subCase?"
"dispStatement"
"maxIndex"
"iitan"
"colSlice"
"factorList"
"numberOfNormalPoly"
"LLL"
"empty_mat?"
"arbFunctions"
"alg_split_root0"
"factorsOfCyclicGroupSize"
"pr2dmp"
"critBonD"
"mrv_normalize"
"diagramWidth"
"whittakerW"
"associatedEquations"
"cosh2sech"
"asecIfCan"
"format"
"sinhIfCan"
"repeating?"
"modTree"
"subscript"
"reduceLODE"
"pushdown"
"isPower"
"seed"
"drawComplexVectorField"
"idealiser"
"isAntiChain?"
"clipWithRanges"
"axes"
"symbolTable"
"move"
"latticeMeetOfJoins"
"algebraicGcd"
"cubic"
"atanh"
"imagK"
"makeFloatFunction"
"setrest!"
"setTex!"
"getNames"
"radicalEigenvalues"
"sylvesterMatrix"
"OMgetEndError"
"OMgetEndBind"
"asin"
"union"
"quotient"
"gcdPolynomial"
"rangePascalTriangle"
"permutationRepresentation"
"appendSupport!"
"guess"
"bezoutResultant"
"graphCurves"
"leadingDer"
"alg_split_roots"
"shift"
"oblateSpheroidal"
"mainCharacterization"
"rk4qc"
"/\\"
"defaultPrologue"
"lprop"
"do_param_RDE"
"derivativeOf?"
"reducedContinuedFraction"
"tubePointsDefault"
"multiset"
"antiCommutator"
"vector_add_mul"
"setArr"
"solve1"
"putGraph"
"objects"
"const"
"iipow"
"eltable?"
"LazardQuotient2"
"functionGraph"
"dmpToP"
"matrix"
"tubePoints"
"sin?"
"userOrdered?"
"hankelDeterminant"
"intersection"
"possiblyInfinite?"
"eq?"
"EQ"
"yCoordinates"
"testcaseNoClear"
"eyeDistance"
"lcx0"
"generalizedEigenvector"
"is_symbol?"
"pseudoRem"
"trailingCoefficient"
"Psi"
"recolor"
"addMIN"
"unmakeSUP"
"sinh2csch"
"remainder"
"optional?"
"rootRadius"
"primPartElseUnitCanonical"
"brace"
"ground"
"nary?"
"posetO6"
"triangular?"
"enumerate"
"presuper"
"OMencodingSGML"
"lazyPquo"
"constantCoefficientRicDE"
"univariatePolynomials"
"tubePlot"
"base"
"beauzamyBound"
"lepol"
"subPolSet?"
"lookup"
"equal?"
"distinct_partition"
"OMsupportsCD?"
"red"
"parallel"
"pow"
"stronglyReduce"
"multiEuclideanTree"
"palgint"
"deltaComplex"
"ideal"
"resultantSet"
"LiePolyIfCan"
"mesh?"
"tValues"
"lyndon?"
"printStatement"
"mutable?"
"coChain"
"testLibraryErrorAux"
"trigs"
"fixedDivisor"
"zeroDimPrime?"
"addSimplex"
"csch"
"statistics"
"besselK"
"lambda"
"monomial?"
"show"
"dequeue!"
"addNode!"
"inverseColeman"
"completeHermite"
"showScalarValues"
"region"
"randomR"
"lineColorDefault"
"imagj"
"insertMatch"
"realRoots"
"exp"
"Alpha"
"rubiksGroup"
"isGreaterThan?"
"cAcosh"
"subResultantChain"
"headReduce"
"toSVG"
"mapMatrixIfCan"
"quoByVar"
"qregular?"
"gen_Monte_Carlo_check"
"stube"
"iota"
"rightRegularRepresentation"
"leadingSupport"
"empty_poly"
"scan"
"extractIndex"
"iiAiryAi"
"asec"
"detSysNS"
"mul_by_binomial"
"createMultiplicationTable"
"decreasePrecision"
"fundamentalGroup"
"ReduceOrder"
"replaceKthElement"
"weierstrassP"
"LLFI_to_LPA"
"OMreadFile"
"index?"
"incXfPass"
"createSceneArrow"
"saturate"
"setFormats!"
"isFunctional?"
"genVectorStream2"
"formalDiff2"
"predicates"
"OMconnectTCP"
"BasicMethod"
"loop"
"trim_mat!"
"retract_Q"
"extendedCoords"
"getEq"
"blockConcat"
"lin_comb"
"quotedOperators"
"quadraticNorm"
"Si"
"completeEchelonBasis"
"summands"
"sendGraphImage"
"scripted?"
"lifting"
"kprod"
"rename"
"createArrows2Din2D"
"makeUnit"
"balancedBinaryTree"
"replace"
"coerce"
"lSpaceBasis"
"alphaHilbert"
"dominantTerm"
"leftExactQuotient"
"listBranches"
"errorInfo"
"height"
"homologyz"
"torusSurface"
"isFreeNode?"
"normalDenom"
"Zeta"
"idealiserMatrix"
"initializeGroupForWordProblem"
"asech"
"explogs2trigs"
"testTrueAux"
"quasiMonic?"
"bracket"
"sayLength"
"getBoundValue"
"minimalRepresentation"
"scalarTypeOf"
"zero?"
"style"
"twist"
"sign"
"maxDegree"
"sup"
"getSimplifyDenomsFlag"
"ncDetSys"
"horizSplit"
"fractionalTerms"
"truncated_mul_add"
"rk4f"
"copy!"
"pointColor"
"removeDuplicates!"
"hconcat"
"viewDeltaYDefault"
"makeYoungTableau"
"mapExponents"
"level"
"pack_exps0"
"xftestRealEquals"
"logGamma"
"compiledFunction"
"mapDown!"
"lowerCase"
"dimension"
"coef"
"get_variables"
"changeVar"
"getVertexIndex"
"rotatey"
"generalInterpolation"
"tanh"
"basisOfLeftNucloid"
"rabs"
"addSceneMaterial"
"factors"
"integer"
"squareFree"
"subMatrix"
"makeRec"
"createSceneArrows"
"block"
"nodeFromArrow"
"monicModulo"
"moreAlgebraic?"
"log_plus_1"
"trunc"
"setAdaptive"
"prolongSymbol"
"redux"
"nary"
"gotoJump"
"eq"
"back"
"guessADE"
"close"
"indexToObject"
"iidprod"
"extendIfCan"
"leftIdentity"
"monom"
"stFunc2"
"sinh"
"addVertex"
"projectiveSpace"
"tRange"
"nthRoot"
"relationsInGenerators"
"numIndVar"
"ratDenom"
"normalize"
"complexRoots"
"OMgetBind"
"bumptab"
"sechIfCan"
"normalizeIfCan"
"mask"
"purelyTranscendental?"
"arrowName"
"posetL7"
"cylindrical"
"moebiusMu"
"mapall"
"modular_compose"
"lexGroebner"
"Delta"
"testNotEquals"
"Upsilon"
"subQuasiComponent?"
"d"
"initiallyReduce"
"testf2"
"getOrder"
"fractRagits"
"univariate?"
"stoseSquareFreePart"
"nlexSmaller?"
"cubicalFacet"
"duplicates"
"numberOfComposites"
"float"
"truncated_mul_add2"
"Chi"
"chain"
"varselect"
"divideIfCan!"
"jetVariables"
"prolong"
"octon"
"lfextendedint"
"variableOf"
"OMputEndBVar"
"arrowsFromNode"
"symbol"
"hdmpToP"
"isBasis?"
"upsilon"
"integ"
"diagramSvg"
"dot"
"rur"
"UP2UTS"
"clearTable!"
"superscript"
"mathieu11"
"normal"
"gnuDraw"
"epsilon"
"orbits"
"showElements"
"pol"
"ode2"
"radicalOfLeftTraceForm"
"rewriteSetByReducingWithParticularGenerators"
"setprevious!"
"unit"
"bind"
"fortranInteger"
"coHeight"
"bandedJacobian"
"qdiagonal"
"moments"
"removeZero"
"iisinh"
"predicate"
"lin_sol"
"declare"
"expandLog"
"rowSlice"
"set_output_mode"
"nrows"
"sqrt"
"toTable"
"units"
"close!"
"checkRur"
"integralBasisAtInfinity"
"eqRep?"
"sizePascalTriangle"
"completeReflexivity"
"ellipticPi"
"joinIfCan"
"stoseInvertible?"
"additive?"
"qnew"
"viewZoomDefault"
"LazardQuotient"
"jacobiTheta"
"slex"
"simplicialComplex"
"argumentList!"
"leftGcd"
"ParCondList"
"expression2Fortran"
"sphereSurface"
"character?"
"flexible?"
"topologicalSort"
"distributionByFreeCumulants"
"reorder"
"resetNew"
"setOutMode"
"~="
"totolex"
"rightUnit"
"linearization"
"tanAn"
"generalTwoFactor"
"ucodeToString"
"null?"
"appendPoint"
"create"
"partial"
"setProperties"
"iiBeta"
"flexibleArray"
"intBasis"
"lambertW"
"dehomogenize"
"simpleCells"
"rename!"
"moment"
"gcd"
"purge!"
"extractBottom!"
"makeSystem"
"colorFunction"
"addWarning"
"assert"
"void"
"pack_modulus"
"extend"
"invertibleElseSplit?"
"nextSublist"
"multiplyMIN"
"multiplyALS"
"tanSum"
"any"
"clear_used_intrinsics"
"r2m"
"expand"
"laguerreL"
"key?"
"createLowComplexityNormalBasis"
"basis"
"stosePrepareSubResAlgo"
"removeDuplicates"
"select!"
"exponential"
"size?"
"prepareSubResAlgo"
"defaultEpilogue"
"carmichaelLambda"
"writable?"
"looseEquals"
"normalForm"
"declare!"
"insertRowsColumns"
"addSceneArrows"
"shiftHP"
"inv"
"linear?"
"insertionSort!"
"check_sol1a"
"variable?"
"genericLeftNorm"
"get_char"
"dAndcExp"
"D"
"matrixConcat3D"
"genericLeftDiscriminant"
"phi"
"symFunc"
"rischNormalize"
"Pm"
"standardBasisOfCyclicSubmodule"
"curveLoops"
"kleinBottle"
"="
"pa_to_sup"
"fintegrate"
"append"
"internalIntegrate"
"OMsupportsSymbol?"
"lambertW0"
"rCoord"
"signAround"
"moment2jacobi2"
"laurentIfCan"
"basisOfMiddleNucleus"
"pushFortranOutputStack"
"cosSinInfo"
"numFunEvals"
"get_elliptics"
"iiabs"
"logDependenceQ"
"cyclotomic_case?"
"totalLex"
"freeCumulant"
"makeViewport2D"
"mpsode"
"genericRightMinimalPolynomial"
"zeroSquareMatrix"
"evaluate"
"addSceneBox"
"perfectNthPower?"
"decomposeIfCan"
"weierstrassPInverse"
"unprotectedRemoveRedundantFactors"
"lambert"
"splitList"
"STransform1"
"psolve"
"qsetelt!"
"coerceS"
"my_digamma"
"stFunc1"
"squareFreePart"
"tanh2coth"
"createThreeSpace"
"realLiouvillian"
"cond"
"areEquivalent?"
"distributionByBooleanCumulants"
"asinIfCan"
"binomial"
"ncols"
"addObject!"
"testco"
"SturmHabicht"
"merge!"
"toVector"
"orientedFacet"
"mapmult"
"get_rational_roots"
"coshIfCan"
"common"
"nullity"
"mathieu12"
"square?"
"removeSuperfluousCases"
"cone"
"unvectorise"
"unrankImproperPartitions0"
"cAtan"
"Epsilon"
"columnMatrix"
"homologyzz"
"center"
"horizConcat"
"noLinearFactor?"
"resultantReduit"
"localAbs"
"char_pol"
"param_RDE"
"returns"
"minus!"
"moduloP"
"subsetLattice"
"duplicates?"
"inverseLaplace"
"fortranReal"
"symmetricDifference"
"convert"
"moment2monotoneCumulant"
"modularFactor"
"fprindINFO"
"rightMinimalPolynomial"
"incFail"
"bright"
"cnlexSmaller?"
"computeCycleLength"
"findNode"
"submod"
"formatExpression"
"Or"
"testNotEqualsAux"
"qzero?"
"qShiftAction"
"testsc"
"normalElement"
"badValues"
"vconcat"
"setMinPoints"
"prem"
"deepestTail"
"lastSubResultantEuclidean"
"frst"
"flush"
"principalSubResultantSet"
"enqueue!"
"previous"
"tan2trig"
"glb"
"deductions"
"differentialVariables"
"iLambertW"
"repeatUntilLoop"
"bandedHessian"
"complexExpand"
"tubeRadius"
"cycleSplit!"
"minPoints3D"
"leftDiscriminant"
"makeop"
"jordanAlgebra?"
"iidsum"
"drawCurves"
"Hausdorff"
"perfectSqrt"
"outputAsMathML"
"removeIrreducibleRedundantFactors"
"palgint0"
"mainMonomials"
"critMonD1"
"readLineIfCan!"
"meetIfCan"
"homologyc2"
"columnSpace"
"infix?"
"dU"
"outputVRML"
"localIntegralBasis"
"OMgetEndBVar"
"message"
"boolWordPermute"
"resultantEuclidean"
"stopTable!"
"cosIfCan"
"coerce_Q"
"messagePrint"
"GF2FG"
"transform"
"leftUnit"
"rsimp1"
"rightFactorIfCan"
"addSceneText"
"simplifyCoeffs"
"e"
"quo"
"physicalLength"
"filterWhile"
"setAdaptive3D"
"atom_to_string"
"csc2sin"
"groebSolve"
"imagJ"
"writeSvg"
"sPol"
"ptFunc"
"false"
"createSceneBox"
"tanh2trigh"
"algebraicCoefficients?"
"chainSubResultants"
"mightHaveRoots"
"moebiusFunction"
"endSubProgram"
"pToDmp"
"variable"
"intChoose"
"exprToGenUPS"
"trueEqual"
"groebner?"
"eval_at"
"testpd"
"createPlot2Din3Dparametric"
"dunceHat"
"monicRightFactorIfCan"
"numberOfHues"
"curveColor"
"allIndices"
"frobenius"
"suffix?"
"zeroSetSplit"
"explicitEntries?"
"cot2tan"
"mk_erf"
"padicallyExpand"
"iexactQuo"
"latex"
"OMputEndAttr"
"distributionBySTransform"
"ScanArabic"
"makeDisjoint"
"controlPanel"
"qsetfirst!"
"qconvert"
"OMgetBVar"
"incrementBy"
"stronglyReduced?"
"listOfLists"
"or"
"solveUniquely"
"rarrow"
"reduceBasisAtInfinity"
"lambert_via_newton1"
"complex?"
"pseudoQuotient"
"rightExtendedGcd"
"diffP"
"convergents"
"makeMulti"
"xi"
"initiallyReduced?"
"component"
"exquo"
"hasoln"
"testTrue"
"compactFraction"
"divisor"
"pair?"
"lcz"
"meatAxe"
"iicsch"
"hankelDeterminants"
"grade"
"getMatch"
"cAcsc"
"HP_solve_I"
"principal?"
"Xi"
"getVert"
"initTable!"
"sub_poly"
"iiBesselJ"
"subSet"
"relationsInStrongGenerators"
"putColorInfo"
"integers"
"hasSolution?"
"safety"
"library"
"checkForZero"
"spanningForestArrow"
"rdregime"
"OneDimensionalArrayAggregate"
"A1AGG"
"AbelianGroup"
"ABELGRP"
"AbelianMonoid"
"ABELMON"
"AbelianSemiGroup"
"ABELSG"
"AlgebraicallyClosedField"
"ACF"
"AlgebraicallyClosedFunctionSpace"
"ACFS"
"PlaneAlgebraicCurvePlot"
"ACPLOT"
"AlgebraicFunction"
"AF"
"Aggregate"
"AGG"
"ArcHyperbolicFunctionCategory"
"AHYP"
"AssociationListAggregate"
"ALAGG"
"Algebra"
"ALGEBRA"
"AlgFactor"
"ALGFACT"
"AlgebraicFunctionField"
"ALGFF"
"AlgebraicManipulations"
"ALGMANIP"
"AlgebraicMultFact"
"ALGMFACT"
"AlgebraPackage"
"ALGPKG"
"AlgebraGivenByStructuralConstants"
"ALGSC"
"AssociationList"
"ALIST"
"AbelianMonoidRing"
"AMR"
"AlgebraicNumber"
"AN"
"AnonymousFunction"
"ANON"
"AntiSymm"
"ANTISYM"
"Any"
"ANY"
"AnyFunctions1"
"ANY1"
"ApplyUnivariateSkewPolynomial"
"APPLYORE"
"ApplyRules"
"APPRULE"
"AbelianProductCategory"
"APRODC"
"TwoDimensionalArrayCategory"
"ARR2CAT"
"OneDimensionalArray"
"ARRAY1"
"OneDimensionalArrayFunctions2"
"ARRAY12"
"TwoDimensionalArray"
"ARRAY2"
"TwoDimensionalArrayFunctions"
"ARRAY22"
"AssociatedEquations"
"ASSOCEQ"
"ArrayStack"
"ASTACK"
"additiveValuation"
"ATADDVA"
"Approximate"
"ATAPPRO"
"arbitraryExponent"
"ATARBEX"
"arbitraryPrecision"
"ATARBPR"
"canonicalsClosed"
"ATCANCL"
"Canonical"
"ATCANON"
"CommutativeStar"
"ATCS"
"canonicalUnitNormal"
"ATCUNOR"
"finiteAggregate"
"ATFINAG"
"lazyRepresentation"
"ATLR"
"multiplicativeValuation"
"ATMULVA"
"noZeroDivisors"
"ATNZDIV"
"ArcTrigonometricFunctionCategory"
"ATRIG"
"shallowlyMutable"
"ATSHMUT"
"TwoSidedRecip"
"ATTWSR"
"unitsKnown"
"ATUNIKN"
"VariablesCommuteWithCoefficients"
"ATVCWC"
"Automorphism"
"AUTOMOR"
"BalancedFactorisation"
"BALFACT"
"BasicType"
"BASTYPE"
"BalancedBinaryTree"
"BBTREE"
"BoundedDistributiveLattice"
"BDISTL"
"BezoutMatrix"
"BEZOUT"
"BezoutMatrixWrapper"
"BEZOUT2"
"BagAggregate"
"BGAGG"
"Bialgebra"
"BIALG"
"BiCPO"
"BICPO"
"BinaryExpansion"
"BINARY"
"Bits"
"BITS"
"BitStreamFrame"
"BITST"
"BoundedJoinSemilattice"
"BJOIN"
"BoundedLattice"
"BLAT"
"BoundedMeetSemilattice"
"BMEET"
"BiModule"
"BMODULE"
"Boolean"
"BOOLEAN"
"BasicOperator"
"BOP"
"BasicOperatorFunctions1"
"BOP1"
"BoundIntegerRoots"
"BOUNDZRO"
"BalancedPAdicInteger"
"BPADIC"
"BalancedPAdicRational"
"BPADICRT"
"BinaryRecursiveAggregate"
"BRAGG"
"BrillhartTests"
"BRILL"
"BinarySearchTree"
"BSTREE"
"BitAggregate"
"BTAGG"
"BinaryTreeCategory"
"BTCAT"
"BinaryTournament"
"BTOURN"
"BinaryTree"
"BTREE"
"CancellationAbelianMonoid"
"CABMON"
"CachableSet"
"CACHSET"
"CylindricalAlgebraicDecompositionPackage"
"CAD"
"CylindricalAlgebraicDecompositionUtilities"
"CADU"
"CardinalNumber"
"CARD"
"CartesianTensor"
"CARTEN"
"CartesianTensorFunctions2"
"CARTEN2"
"CharacterClass"
"CCLASS"
"CommonDenominator"
"CDEN"
"ComplexDoubleFloatMatrix"
"CDFMAT"
"ComplexDoubleFloatVector"
"CDFVEC"
"Cell"
"CELL"
"CubicalFacet"
"CFACET"
"CombinatorialFunctionCategory"
"CFCAT"
"ChainComplex"
"CHAINC"
"Character"
"CHAR"
"CharacteristicNonZero"
"CHARNZ"
"CharacteristicPolynomialPackage"
"CHARPOL"
"CharacteristicPolynomial2"
"CHARPOL2"
"CharacteristicPolynomial3"
"CHARPOL3"
"CharacteristicZero"
"CHARZ"
"ChangeOfVariable"
"CHVAR"
"ComplexIntegerSolveLinearPolynomialEquation"
"CINTSLPE"
"CartanKuranishi"
"CKP"
"Collection"
"CLAGG"
"CliffordAlgebra"
"CLIF"
"ConstantLinearDependence"
"CLINDEP"
"TwoDimensionalPlotClipping"
"CLIP"
"ComplexRootPackage"
"CMPLXRT"
"Coalgebra"
"COALG"
"CoChainComplex"
"COCHNC"
"CoDcpo"
"CODCPO"
"Color"
"COLOR"
"CombinatorialFunction"
"COMBF"
"IntegerCombinatoricFunctions"
"COMBINAT"
"CombinatorialOpsCategory"
"COMBOPC"
"Commutator"
"COMM"
"CommonOperators"
"COMMONOP"
"CommuteUnivariatePolynomialCategory"
"COMMUPC"
"Comparable"
"COMPAR"
"ComplexCategory"
"COMPCAT"
"compCode"
"COMPCODE"
"Complex"
"COMPLEX"
"ComplexFunctions2"
"COMPLEX2"
"ComplexPattern"
"COMPLPAT"
"SubSpaceComponentProperty"
"COMPPROP"
"compUtil"
"COMPUTIL"
"CommutativeRing"
"COMRING"
"ContinuedFraction"
"CONTFRAC"
"CoordinateSystems"
"COORDSYS"
"CharacteristicPolynomialInMonogenicalAlgebra"
"CPIMA"
"ComplexPatternMatch"
"CPMATCH"
"CRApackage"
"CRAPACK"
"ComplexRootFindingPackage"
"CRFP"
"CyclicStreamTools"
"CSTTOOLS"
"ComplexTrigonometricManipulations"
"CTRIGMNP"
"FiniteCubicalComplex"
"CUBEC"
"CubicalComplexFactory"
"CUBECF"
"CoerceVectorMatrixPackage"
"CVMP"
"CyclicGroup"
"CYCGRP"
"CycleIndicators"
"CYCLES"
"CyclotomicUtilities"
"CYCLOT2"
"Database"
"DBASE"
"DoubleResultantPackage"
"DBLRESP"
"Dcpo"
"DCPO"
"DecimalExpansion"
"DECIMAL"
"ElementaryFunctionDefiniteIntegration"
"DEFINTEF"
"RationalFunctionDefiniteIntegration"
"DEFINTRF"
"DegreeReductionPackage"
"DEGRED"
"DeltaComplex"
"DELTAC"
"DeltaComplexFactory"
"DELTCF"
"Dequeue"
"DEQUEUE"
"DeRhamComplex"
"DERHAM"
"DoubleFloatElementaryFunctions"
"DFELEM"
"DefiniteIntegrationTools"
"DFINTTLS"
"DoubleFloat"
"DFLOAT"
"DoubleFloatMatrix"
"DFMAT"
"DoubleFloatSpecialFunctions"
"DFSFUN"
"DoubleFloatSpecialFunctions2"
"DFSFUN2"
"DoubleFloatVector"
"DFVEC"
"DirectedGraph"
"DGRPH"
"DenavitHartenbergMatrix"
"DHMATRIX"
"Dictionary"
"DIAGG"
"DifferentialExtension"
"DIFEXT"
"DifferentialRing"
"DIFRING"
"DihedralGroup"
"DIHGRP"
"DictionaryOperations"
"DIOPS"
"DiophantineSolutionPackage"
"DIOSP"
"DirectProductCategory"
"DIRPCAT"
"DirectProduct"
"DIRPROD"
"DirectProductFunctions2"
"DIRPROD2"
"DirichletRing"
"DIRRING"
"DisplayPackage"
"DISPLAY"
"DistributionCategory"
"DISTCAT"
"DistributionPackage"
"DISTEX"
"DistributiveLattice"
"DISTLAT"
"DistributionPolynomialPackage"
"DISTPOL"
"Distribution"
"DISTRO"
"DistributionFunctions2"
"DISTRO2"
"DivisionRing"
"DIVRING"
"DistributedJetBundlePolynomial"
"DJBP"
"DoublyLinkedAggregate"
"DLAGG"
"DataList"
"DLIST"
"DiscreteLogarithmPackage"
"DLP"
"DistributedMultivariatePolynomial"
"DMP"
"DirectProductMatrixModule"
"DPMM"
"DirectProductModule"
"DPMO"
"DifferentialPolynomialCategory"
"DPOLCAT"
"DequeueAggregate"
"DQAGG"
"TopLevelDrawFunctions"
"DRAW"
"TopLevelDrawFunctionsForCompiledFunctions"
"DRAWCFUN"
"TopLevelDrawFunctionsForAlgebraicCurves"
"DRAWCURV"
"DrawComplex"
"DRAWCX"
"DrawNumericHack"
"DRAWHACK"
"TopLevelDrawFunctionsForPoints"
"DRAWPT"
"DrawOption"
"DROPT"
"DrawOptionFunctions0"
"DROPT0"
"DrawOptionFunctions1"
"DROPT1"
"DifferentialSparseMultivariatePolynomial"
"DSMP"
"DistributionContinuedFractionPackage"
"DSTCFPG"
"DifferentialVariableCategory"
"DVARCAT"
"ExtAlgBasis"
"EAB"
"ElementaryFunction"
"EF"
"ExpressionFactorPolynomial"
"EFACTOR"
"ElementaryFunctionsGeneralizedUnivariatePowerSeries"
"EFGUSER"
"ElementaryFunctionStructurePackage"
"EFSTRUC"
"ElementaryFunctionsUnivariateLaurentSeries"
"EFULS"
"ElementaryFunctionsUnivariatePuiseuxSeries"
"EFUPXS"
"ExtensibleLinearAggregate"
"ELAGG"
"ElementaryFunctionCategory"
"ELEMFUN"
"EllipticFunctionsUnivariateTaylorSeries"
"ELFUTS"
"ExpressionLinearSolve"
"ELINSOL"
"DoubleFloatEllipticIntegrals"
"ELIPIDF"
"Eltable"
"ELTAB"
"EltableAggregate"
"ELTAGG"
"EuclideanModularRing"
"EMR"
"EntireRing"
"ENTIRER"
"EigenPackage"
"EP"
"Equation"
"EQ"
"EquationFunctions2"
"EQ2"
"EqTable"
"EQTBL"
"ErrorFunctions"
"ERROR"
"ExpressionSpace"
"ES"
"ExpressionSpaceFunctions1"
"ES1"
"ExpressionSpaceFunctions2"
"ES2"
"EuclideanDomain"
"EUCDOM"
"Evalable"
"EVALAB"
"EvaluateCycleIndicators"
"EVALCYC"
"Exit"
"EXIT"
"Export3D"
"EXP3D"
"ExponentialExpansion"
"EXPEXPAN"
"Expression"
"EXPR"
"ExpressionFunctions2"
"EXPR2"
"ExpressionToUnivariatePowerSeries"
"EXPR2UPS"
"ExpressionSpaceODESolver"
"EXPRODE"
"ExpressionSolve"
"EXPRSOL"
"ExpressionTubePlot"
"EXPRTUBE"
"ExponentialOfUnivariatePuiseuxSeries"
"EXPUPXS"
"ExtendedPolynomialReduction"
"EXTRED"
"FacetCategory"
"FACTCAT"
"FactoredFunctions"
"FACTFUNC"
"FactoringUtilities"
"FACUTIL"
"FakePolynomial"
"FAKEPOL"
"FiniteAbelianMonoidRing"
"FAMR"
"FiniteAbelianMonoidRingFunctions2"
"FAMR2"
"FlexibleArray"
"FARRAY"
"FiniteAlgebraicExtensionField"
"FAXF"
"FiniteBiCPO"
"FBICPO"
"FortranCode"
"FC"
"FiniteCoDcpo"
"FCDCPO"
"FourierComponent"
"FCOMP"
"FortranCodePackage1"
"FCPAK1"
"FortranCodeTools"
"FCTOOL"
"FreeDivisionAlgebra"
"FDALG"
"FiniteDcpo"
"FDCPO"
"FiniteDivisor"
"FDIV"
"FiniteDivisorFunctions2"
"FDIV2"
"FiniteDivisorCategory"
"FDIVCAT"
"FloatEllipticFunctions"
"FELFUN"
"FullyEvalableOver"
"FEVALAB"
"FortranExpression"
"FEXPR"
"FiniteField"
"FF"
"FunctionFieldCategory"
"FFCAT"
"FunctionFieldCategoryFunctions2"
"FFCAT2"
"FiniteFieldCyclicGroup"
"FFCG"
"FiniteFieldCyclicGroupExtensionByPolynomial"
"FFCGP"
"FiniteFieldCyclicGroupExtension"
"FFCGX"
"FiniteFieldFunctions"
"FFF"
"FractionFreeFastGaussian"
"FFFG"
"FractionFreeFastGaussianFractions"
"FFFGF"
"FiniteFieldHomomorphisms"
"FFHOM"
"FiniteFieldCategory"
"FFIELDC"
"FunctionFieldIntegralBasis"
"FFINTBAS"
"FiniteFieldNormalBasis"
"FFNB"
"FiniteFieldNormalBasisExtensionByPolynomial"
"FFNBP"
"FiniteFieldNormalBasisExtension"
"FFNBX"
"FiniteFieldExtensionByPolynomial"
"FFP"
"FiniteFieldPolynomialPackage"
"FFPOLY"
"FiniteFieldPolynomialPackage2"
"FFPOLY2"
"FiniteFieldSolveLinearPolynomialEquation"
"FFSLPE"
"FiniteFieldExtension"
"FFX"
"FGLMIfCanPackage"
"FGLMICPK"
"FreeGroup"
"FGROUP"
"FiniteGraph"
"FGRPH"
"Field"
"FIELD"
"File"
"FILE"
"FileCategory"
"FILECAT"
"FiniteRankNonAssociativeAlgebra"
"FINAALG"
"FinitelyGenerated"
"FINGEN"
"FiniteGroupPackage"
"FINGPKG"
"FiniteGroup"
"FINGRP"
"Finite"
"FINITE"
"FiniteLattice"
"FINLAT"
"FiniteRankAlgebra"
"FINRALG"
"FiniteLinearAggregate"
"FLAGG"
"FiniteLinearAggregateFunctions2"
"FLAGG2"
"FreeLieAlgebra"
"FLALG"
"FiniteLinearAggregateSort"
"FLASORT"
"FullyLinearlyExplicitOver"
"FLINEXP"
"FloatLiouvilianFunctions"
"FLIOUFUN"
"Float"
"FLOAT"
"FloatingComplexPackage"
"FLOATCP"
"FloatingRealPackage"
"FLOATRP"
"FreeModule"
"FM"
"FreeModuleFunctions2"
"FM2"
"FreeMagma"
"FMAGMA"
"FortranMatrixCategory"
"FMC"
"FreeModuleCategory"
"FMCAT"
"FreeModuleCoefficientFunctions2"
"FMCF2"
"FortranMatrixFunctionCategory"
"FMFUN"
"FiniteMoebiusFunction"
"FMOEBF"
"FreeMonoid"
"FMONOID"
"Format1D"
"FMT1D"
"Format2D"
"FMT2D"
"FortranMachineTypeCategory"
"FMTC"
"FormatterCategory"
"FMTCAT"
"FormatLaTeX"
"FMTLATEX"
"FormatMathJax"
"FMTMJAX"
"FormattedOutput"
"FMTOUT"
"FileName"
"FNAME"
"FileNameCategory"
"FNCAT"
"FunctionGraph"
"FNGRPH"
"FreeNilpotentLie"
"FNLA"
"FortranOutputStackPackage"
"FOP"
"FindOrderFinite"
"FORDER"
"Formatter"
"FORMAT"
"OutputFormatterCategory"
"FORMCAT"
"FortranProgramCategory"
"FORTCAT"
"FortranFunctionCategory"
"FORTFN"
"FortranFormat"
"FORTFORM"
"FortranProgram"
"FORTRAN"
"FullPartialFractionExpansion"
"FPARFRAC"
"FullyPatternMatchable"
"FPATMAB"
"FieldOfPrimeCharacteristic"
"FPC"
"FinitePoset"
"FPOSET"
"FloatingPointSystem"
"FPS"
"Factored"
"FR"
"FactoredFunctions2"
"FR2"
"Fraction"
"FRAC"
"FractionFunctions2"
"FRAC2"
"FramedAlgebra"
"FRAMALG"
"FullyRetractableTo"
"FRETRCT"
"FractionalIdeal"
"FRIDEAL"
"FractionalIdealFunctions2"
"FRIDEAL2"
"FractionalIdealAsModule"
"FRIMOD"
"FramedModule"
"FRMOD"
"FramedNonAssociativeAlgebraFunctions2"
"FRNAAF2"
"FramedNonAssociativeAlgebra"
"FRNAALG"
"FactoredFunctionUtilities"
"FRUTIL"
"FunctionSpace"
"FS"
"FunctionSpaceFunctions2"
"FS2"
"FunctionSpaceToExponentialExpansion"
"FS2EXPXP"
"FunctionSpaceToUnivariatePowerSeries"
"FS2UPS"
"FunctionSpaceToUnivariatePowerSeries2"
"FS2UPS2"
"FiniteSetAggregate"
"FSAGG"
"FiniteSetAggregateFunctions2"
"FSAGG2"
"FunctionSpaceComplexIntegration"
"FSCINT"
"FunctionSpaceComplexIntegrationAux"
"FSCINTA"
"FourierSeries"
"FSERIES"
"FloatSpecialFunctions"
"FSFUN"
"FunctionSpaceIntegration"
"FSINT"
"FunctionalSpecialFunction"
"FSPECF"
"FunctionSpacePrimitiveElement"
"FSPRMELT"
"FunctionSpaceReduce"
"FSRED"
"FunctionSpaceRationalRoots"
"FSRROOT"
"FortranScalarType"
"FST"
"FortranType"
"FT"
"FortranTemplate"
"FTEM"
"FunctionCalled"
"FUNCTION"
"FortranVectorCategory"
"FVC"
"FortranVectorFunctionCategory"
"FVFUN"
"GaloisGroupFactorizerSeparate"
"GALFACS"
"GaloisGroupFactorizer"
"GALFACT"
"GaloisGroupFactorizationUtilities"
"GALFACTU"
"GaloisGroupPolynomialUtilities"
"GALPOLYU"
"GaloisGroupUtilities"
"GALUTIL"
"GaussianFactorizationPackage"
"GAUSSFAC"
"GroebnerPackage"
"GB"
"EuclideanGroebnerBasisPackage"
"GBEUCLID"
"GroebnerFactorizationPackage"
"GBF"
"GroebnerInternalPackage"
"GBINTERN"
"GcdBasis"
"GCDBAS"
"GcdDomain"
"GCDDOM"
"GenericNonAssociativeAlgebra"
"GCNAALG"
"GeneralDistributedMultivariatePolynomial"
"GDMP"
"GnuDraw"
"GDRAW"
"GenExEuclid"
"GENEEZ"
"GeneralizedMultivariateFactorize"
"GENMFACT"
"GeneralizedFiniteMoebiusFunction"
"GENMOEBF"
"GeneralPolynomialGcdPackage"
"GENPGCD"
"GenerateUnivariatePowerSeries"
"GENUPS"
"GenerateUnivariatePowerSeries1"
"GENUPS1"
"GenerateUnivariatePowerSeries2"
"GENUPS2"
"GeneralizedUnivariatePowerSeries"
"GENUSER"
"GeneralHenselPackage"
"GHENSEL"
"GeneralModulePolynomial"
"GMODPOL"
"GuessOption"
"GOPT"
"GuessOptionFunctions0"
"GOPT0"
"GosperSummationMethod"
"GOSPER"
"MaybeSkewPolynomialCategory"
"GPOLCAT"
"GeneralPolynomialSet"
"GPOLSET"
"GradedAlgebra"
"GRALG"
"GrayCode"
"GRAY"
"GraphicsDefaults"
"GRDEF"
"GraphImage"
"GRIMAGE"
"GradedModule"
"GRMOD"
"GroebnerSolve"
"GROEBSOL"
"Group"
"GROUP"
"GroupPresentation"
"GROUPP"
"GroupPresentationFunctions1"
"GROUPPF1"
"GeneralUnivariatePowerSeries"
"GSERIES"
"GeneralSparseTable"
"GSTBL"
"GeneralTriangularSet"
"GTSET"
"Guess"
"GUESS"
"GuessAlgebraicNumber"
"GUESSAN"
"GuessExpBin"
"GUESSEB"
"GuessFinite"
"GUESSF"
"GuessFiniteFunctions"
"GUESSF1"
"GuessInteger"
"GUESSINT"
"GuessPolynomial"
"GUESSP"
"GuessPolynomialFunctions"
"GUESSP1"
"GuessPolynomialInteger"
"GUESSPI"
"PiDomain"
"HACKPI"
"HankelPackage"
"HANKP"
"Hashable"
"HASHABL"
"HashState"
"HASHSTAT"
"HashTable"
"HASHTBL"
"HallBasis"
"HB"
"HomogeneousDistributedMultivariatePolynomial"
"HDMP"
"HomogeneousDirectProduct"
"HDP"
"Heap"
"HEAP"
"HyperellipticFiniteDivisor"
"HELLFDIV"
"HeuGcd"
"HEUGCD"
"HexadecimalExpansion"
"HEXADEC"
"HomogeneousAggregate"
"HOAGG"
"Homology"
"HOMOL"
"HopfAlgebra"
"HOPFALG"
"HTMLFormat"
"HTMLFORM"
"HyperbolicFunctionCategory"
"HYPCAT"
"I16Matrix"
"I16MAT"
"I16Vector"
"I16VEC"
"I32Matrix"
"I32MAT"
"I32Vector"
"I32VEC"
"I8Matrix"
"I8MAT"
"I8Vector"
"I8VEC"
"InnerAlgFactor"
"IALGFACT"
"IndexedOneDimensionalArray"
"IARRAY1"
"IndexedTwoDimensionalArray"
"IARRAY2"
"ChineseRemainderToolsForIntegralBases"
"IBACHIN"
"IntegralBasisTools"
"IBATOOL"
"IndexedBits"
"IBITS"
"IntegralBasisPolynomialTools"
"IBPTOOLS"
"IndexCard"
"ICARD"
"InnerCommonDenominator"
"ICDEN"
"PolynomialIdeal"
"IDEAL"
"IdealDecompositionPackage"
"IDECOMP"
"IndexedDirectProductCategory"
"IDPC"
"IndexedDirectProductObject"
"IDPO"
"InnerEigenPackage"
"IEP"
"InnerEvalable"
"IEVALAB"
"IndexedFlexibleArray"
"IFARRAY"
"InnerFiniteField"
"IFF"
"InnerIndexedTwoDimensionalArray"
"IIARRAY2"
"IndexedJetBundle"
"IJB"
"IndexedList"
"ILIST"
"ILogic"
"ILOGIC"
"InnerMatrixLinearAlgebraFunctions"
"IMATLIN"
"InnerMatrixQuotientFieldFunctions"
"IMATQF"
"IndexedMatrix"
"IMATRIX"
"InnerModularHermitePade"
"IMODHP"
"InnerNormalBasisFieldFunctions"
"INBFF"
"IncidenceAlgebra"
"INCALG"
"IncrementingMaps"
"INCRMAPS"
"IndexedExponents"
"INDE"
"InnerNumericEigenPackage"
"INEP"
"InfiniteCyclicGroup"
"INFCG"
"Infinity"
"INFINITY"
"InputForm"
"INFORM"
"InputFormFunctions1"
"INFORM1"
"InfiniteLambertProduct"
"INFPROD0"
"InnerNumericFloatSolvePackage"
"INFSP"
"InnerModularGcd"
"INMODGCD"
"InnerMultFact"
"INNMFACT"
"InnerPolySign"
"INPSIGN"
"IntegerNumberSystem"
"INS"
"Integer"
"INT"
"InnerTable"
"INTABL"
"AlgebraicIntegration"
"INTAF"
"AlgebraicIntegrate"
"INTALG"
"AlgebraicIntegrate2"
"INTALG2"
"IntegerBits"
"INTBIT"
"IntervalCategory"
"INTCAT"
"DenominatorIntegration"
"INTDEN"
"IntegralDomain"
"INTDOM"
"IntegrateSolutions"
"INTDSOL"
"ElementaryIntegration"
"INTEF"
"IntegerFactorizationPackage"
"INTFACT"
"GenusZeroIntegration"
"INTG0"
"GenerateEllipticIntegrals"
"INTGEL"
"IntegerNumberTheoryFunctions"
"INTHEORY"
"AlgebraicHermiteIntegration"
"INTHERAL"
"TranscendentalHermiteIntegration"
"INTHERTR"
"IntegerLocalizedAtPrime"
"INTLOCP"
"PureAlgebraicIntegration"
"INTPAF"
"ParametricTranscendentalIntegration"
"INTPAR1"
"ParametricIntegration"
"INTPAR2"
"PatternMatchIntegration"
"INTPM"
"RationalIntegration"
"INTRAT"
"IntegerRetractions"
"INTRET"
"RationalFunctionIntegration"
"INTRF"
"Interval"
"INTRVL"
"IntegerSolveLinearPolynomialEquation"
"INTSLPE"
"IntegrationTools"
"INTTOOLS"
"TranscendentalIntegration"
"INTTR"
"InverseLaplaceTransform"
"INVLAPLA"
"InnerPAdicInteger"
"IPADIC"
"IndexedProductCategory"
"IPC"
"InnerPrimeField"
"IPF"
"InternalPrintPackage"
"IPRNTPK"
"IntegrationResult"
"IR"
"IntegrationResultFunctions2"
"IR2"
"IntegrationResultToFunction"
"IR2F"
"IntegerRoots"
"IROOT"
"IntegrationResultRFToFunction"
"IRRF2F"
"IrrRepSymNatPackage"
"IRSN"
"InternalRationalUnivariateRepresentationPackage"
"IRURPK"
"IntegerSmithNormalForm"
"ISMITH"
"IndexedString"
"ISTRING"
"InnerPolySum"
"ISUMP"
"InnerSparseUnivariatePowerSeries"
"ISUPS"
"InnerTaylorSeries"
"ITAYLOR"
"InfiniteTupleFunctions2"
"ITFUN2"
"InfiniteTupleFunctions3"
"ITFUN3"
"InnerTrigonometricManipulations"
"ITRIGMNP"
"InfiniteTuple"
"ITUPLE"
"IndexedVector"
"IVECTOR"
"IndexedAggregate"
"IXAGG"
"JetBundleBaseFunctionCategory"
"JBBFC"
"JetBundleCategory"
"JBC"
"JetBundleExpression"
"JBE"
"JetBundleFunctionCategory"
"JBFC"
"JetBundleLinearFunction"
"JBLF"
"JetBundlePolynomial"
"JBP"
"JetBundleSymAna"
"JBSA"
"JetBundle"
"JBUNDLE"
"JetBundleXExpression"
"JBX"
"JetCoordinateTransformation"
"JCT"
"JetDifferentialEquation"
"JDE"
"JetDifferential"
"JDIFF"
"JFriCASSupport"
"JFRICAS"
"JetGroebner"
"JGB"
"JetLazyFunction"
"JLF"
"JoinSemilattice"
"JOINLAT"
"AssociatedJordanAlgebra"
"JORDAN"
"JetVectorField"
"JVF"
"KeyedAccessFile"
"KAFILE"
"KeyedDictionary"
"KDAGG"
"KernelCategory"
"KERCAT"
"Kernel"
"KERNEL"
"KernelFunctions2"
"KERNEL2"
"CoercibleTo"
"KOERCE"
"CoercibleFrom"
"KOERCEF"
"ConvertibleFrom"
"KONVERF"
"ConvertibleTo"
"KONVERT"
"Kovacic"
"KOVACIC"
"LocalAlgebra"
"LA"
"LeftAlgebra"
"LALG"
"Lambda"
"LAMBDA"
"LaplaceTransform"
"LAPLACE"
"Lattice"
"LAT"
"LatticeJoinOfMeets"
"LATJOFM"
"LatticeMeetOfJoins"
"LATMOFJ"
"LaurentPolynomial"
"LAUPOL"
"LazardSetSolvingPackage"
"LAZM3PK"
"LeadingCoefDetermination"
"LEADCDET"
"LieExponentials"
"LEXP"
"LexTriangularPackage"
"LEXTRIPK"
"LiouvillianFunction"
"LF"
"LiouvillianFunctionCategory"
"LFCAT"
"LinGroebnerPackage"
"LGROBP"
"Library"
"LIB"
"AssociatedLieAlgebra"
"LIE"
"LieAlgebra"
"LIECAT"
"PowerSeriesLimitPackage"
"LIMITPS"
"RationalFunctionLimitPackage"
"LIMITRF"
"LinearCombinationUtilities"
"LINCOMB"
"LinearDependence"
"LINDEP"
"LinearlyExplicitOver"
"LINEXP"
"LinearMultivariateMatrixPencil"
"LINPEN"
"List"
"LIST"
"ListFunctions2"
"LIST2"
"ListToMap"
"LIST2MAP"
"ListFunctions3"
"LIST3"
"ListPackage"
"LISTPKG"
"LiftLinearDependence"
"LLINDEP"
"LLLReduction"
"LLLRED"
"ListMultiDictionary"
"LMDICT"
"LeftModule"
"LMODULE"
"ListMonoidOps"
"LMOPS"
"LinearAggregate"
"LNAGG"
"Localize"
"LO"
"ElementaryFunctionLODESolver"
"LODEEF"
"LinearOrdinaryDifferentialOperator"
"LODO"
"LinearOrdinaryDifferentialOperator1"
"LODO1"
"LinearOrdinaryDifferentialOperator2"
"LODO2"
"LinearOrdinaryDifferentialOperator3"
"LODO3"
"LinearOrdinaryDifferentialOperator3Aux"
"LODO3AUX"
"LinearOrdinaryDifferentialOperatorCategory"
"LODOCAT"
"LODOConvertions"
"LODOCONV"
"LinearOrdinaryDifferentialOperatorFactorizer"
"LODOF"
"LinearOrdinaryDifferentialOperatorFactorizer2"
"LODOF2"
"LinearOrdinaryDifferentialOperatorsOps"
"LODOOPS"
"Logic"
"LOGIC"
"Loop"
"LOOP"
"LeftOreRing"
"LORER"
"LinearPolynomialEquationByFractions"
"LPEFRAC"
"LiePolynomial"
"LPOLY"
"ListAggregate"
"LSAGG"
"LinearSystemMatrixPackage"
"LSMP"
"LinearSystemMatrixPackage1"
"LSMP1"
"LinearSystemMatrixPackage2"
"LSMP2"
"LinearSystemPolynomialPackage"
"LSPP"
"LieSquareMatrix"
"LSQM"
"LUDecomposition"
"LUD"
"LyndonWord"
"LWORD"
"LazyStreamAggregate"
"LZSTAGG"
"ThreeDimensionalMatrix"
"M3D"
"ModularAlgebraicGcd"
"MAGCD"
"ModularAlgebraicGcd2"
"MAGCD2"
"ModularAlgebraicGcdOperations"
"MAGCDOC"
"ModularAlgebraicGcdTools2"
"MAGCDT2"
"ModularAlgebraicGcdTools3"
"MAGCDT3"
"ModularAlgebraicGcdTools4"
"MAGCDT4"
"Magma"
"MAGMA"
"MagmaWithUnit"
"MAGMAWU"
"MatrixManipulation"
"MAMA"
"MappingPackageInternalHacks1"
"MAPHACK1"
"MappingPackageInternalHacks2"
"MAPHACK2"
"MappingPackageInternalHacks3"
"MAPHACK3"
"MappingPackage1"
"MAPPKG1"
"MappingPackage2"
"MAPPKG2"
"MappingPackage3"
"MAPPKG3"
"MatrixCategory"
"MATCAT"
"MatrixCategoryFunctions2"
"MATCAT2"
"MathematicalSymbols"
"MATHSYM"
"MatrixLinearAlgebraFunctions"
"MATLIN"
"Matrix"
"MATRIX"
"StorageEfficientMatrixOperations"
"MATSTOR"
"MultiVariableCalculusFunctions"
"MCALCFN"
"MatrixCommonDenominator"
"MCDEN"
"MachineComplex"
"MCMPLX"
"MultiDictionary"
"MDAGG"
"MeetSemilattice"
"MEETLAT"
"MeshCreationRoutinesForThreeDimensions"
"MESH"
"ModularEvaluation1"
"MEVAL1"
"ModularEvaluation2"
"MEVAL2"
"ModularEvaluationCategory"
"MEVCAT"
"MultifunctionGraph"
"MFGRPH"
"MultFiniteFactorize"
"MFINFACT"
"MachineFloat"
"MFLOAT"
"ModularFactorizationOperations"
"MFOPC"
"ModularHermitianRowReduction"
"MHROWRED"
"MachineInteger"
"MINT"
"MakeBinaryCompiledFunction"
"MKBCFUNC"
"MakeCachableSet"
"MKCHSET"
"MakeFloatCompiledFunction"
"MKFLCFN"
"MakeFunction"
"MKFUNC"
"MakeRecord"
"MKRECORD"
"MakeUnaryCompiledFunction"
"MKUCFUNC"
"MultivariateLifting"
"MLIFT"
"MultipleMap"
"MMAP"
"MathMLFormat"
"MMLFORM"
"ModularFactorizationK"
"MODFACK"
"ModularFactorization"
"MODFACT"
"ModularFactorizationGeneral"
"MODFACTG"
"ModularField"
"MODFIELD"
"ModularFactorizationTools1"
"MODFT1"
"ModularFactorizationTools3"
"MODFT3"
"ModularHermitePade"
"MODHP"
"ModularHermitePadeSolver"
"MODHPS"
"ModMonic"
"MODMON"
"ModuleMonomial"
"MODMONOM"
"ModuleOperator"
"MODOP"
"ModularRing"
"MODRING"
"Module"
"MODULE"
"MoebiusTransform"
"MOEBIUS"
"MomentPackage"
"MOMPKG"
"MonogenicAlgebra"
"MONOGEN"
"Monoid"
"MONOID"
"MonomialExtensionTools"
"MONOTOOL"
"MultivariateSkewPolynomialCategory"
"MORECAT"
"MPolyCatFunctions2"
"MPC2"
"MPolyCatFunctions3"
"MPC3"
"MPolyCatPolyFactorizer"
"MPCPF"
"MultivariatePolynomial"
"MPOLY"
"MPolyCatRationalFunctionFactorizer"
"MPRFF"
"MRationalFactorize"
"MRATFAC"
"MonoidRingCategory"
"MRCAT"
"MonoidRingFunctions2"
"MRF2"
"MonoidRing"
"MRING"
"MrvLimitPackage"
"MRVLIM"
"Multiset"
"MSET"
"MultisetAggregate"
"MSETAGG"
"MoreSystemCommands"
"MSYSCMD"
"MergeThing"
"MTHING"
"MultivariateTaylorSeriesCategory"
"MTSCAT"
"MultiplicativeDependence"
"MULDEP"
"MultivariateFactorize"
"MULTFACT"
"MultivariateSquareFree"
"MULTSQFR"
"NonAssociativeAlgebra"
"NAALG"
"NonAssociativeRing"
"NARING"
"NonAssociativeRng"
"NARNG"
"NonAssociativeSemiRing"
"NASRING"
"NonAssociativeSemiRng"
"NASRNG"
"NaiveBeckermannLabahnModular"
"NBLM"
"NumericComplexEigenPackage"
"NCEP"
"NumericContinuedFraction"
"NCNTFRAC"
"NewtonInterpolation"
"NEWTON"
"NumberFieldIntegralBasis"
"NFINTBAS"
"NGroebnerPackage"
"NGROEB"
"NonLinearSolvePackage"
"NLINSOL"
"NonNegativeInteger"
"NNI"
"NonNegativeRational"
"NNRAT"
"NonLinearFirstOrderODESolver"
"NODE1"
"None"
"NONE"
"NoneFunctions1"
"NONE1"
"NormInMonogenicAlgebra"
"NORMMA"
"NormalizationPackage"
"NORMPK"
"NormRetractPackage"
"NORMRETR"
"NPCoef"
"NPCOEF"
"NumericRealEigenPackage"
"NREP"
"NewSparseMultivariatePolynomial"
"NSMP"
"NewSparseUnivariatePolynomial"
"NSUP"
"NewSparseUnivariatePolynomialFunctions2"
"NSUP2"
"NumberTheoreticPolynomialFunctions"
"NTPOLFN"
"NormalizedTriangularSetCategory"
"NTSCAT"
"Numeric"
"NUMERIC"
"NumberFormats"
"NUMFMT"
"NumericalOrdinaryDifferentialEquations"
"NUMODE"
"NumericalQuadrature"
"NUMQUAD"
"NumericTubePlot"
"NUMTUBE"
"OrderedAbelianGroup"
"OAGROUP"
"OrderedAbelianMonoid"
"OAMON"
"OrderedAbelianMonoidSup"
"OAMONS"
"OrderedAbelianSemiGroup"
"OASGP"
"OctonionCategory"
"OC"
"OrderedCancellationAbelianMonoid"
"OCAMON"
"Octonion"
"OCT"
"OctonionCategoryFunctions2"
"OCTCT2"
"ConstantLODE"
"ODECONST"
"ElementaryFunctionODESolver"
"ODEEF"
"ODEIntegration"
"ODEINT"
"PureAlgebraicLODE"
"ODEPAL"
"PrimitiveRatDE"
"ODEPRIM"
"PrimitiveRatRicDE"
"ODEPRRIC"
"RationalLODE"
"ODERAT"
"ReduceLODE"
"ODERED"
"RationalRicDE"
"ODERTRIC"
"SystemODESolver"
"ODESYS"
"ODETools"
"ODETOOLS"
"OrderedDirectProduct"
"ODP"
"OrderlyDifferentialPolynomial"
"ODPOL"
"OrdinaryDifferentialRing"
"ODR"
"OrderlyDifferentialVariable"
"ODVAR"
"OrderedExpression"
"OEXPR"
"OrientedFacet"
"OFACET"
"OutputFormTools"
"OFTOOL"
"OrderedIntegralDomain"
"OINTDOM"
"OpenMath"
"OM"
"OpenMathConnection"
"OMCONN"
"OpenMathDevice"
"OMDEV"
"OpenMathEncoding"
"OMENC"
"OpenMathError"
"OMERR"
"OpenMathErrorKind"
"OMERRK"
"ExpressionToOpenMath"
"OMEXPR"
"OpenMathPackage"
"OMPKG"
"OrderedMultisetAggregate"
"OMSAGG"
"OpenMathServerPackage"
"OMSERVER"
"OnePointCompletion"
"ONECOMP"
"OnePointCompletionFunctions2"
"ONECOMP2"
"Operator"
"OP"
"OperatorHandlers"
"OPHANDL"
"OperationsQuery"
"OPQUERY"
"OrderedCompletion"
"ORDCOMP"
"OrderedCompletionFunctions2"
"ORDCOMP2"
"OrderedFinite"
"ORDFIN"
"OrderingFunctions"
"ORDFUNS"
"OrderedMonoid"
"ORDMON"
"OrderedRing"
"ORDRING"
"OrderedSet"
"ORDSET"
"OrePolynomialMatrixOperations"
"OREMAT"
"UnivariateSkewPolynomialCategory"
"OREPCAT"
"UnivariateSkewPolynomialCategoryOps"
"OREPCTO"
"SparseUnivariateSkewPolynomial"
"ORESUP"
"UnivariateSkewPolynomial"
"OREUP"
"OrthogonalPolynomialFunctions"
"ORTHPOL"
"OrderedSemiGroup"
"OSGROUP"
"OrdSetInts"
"OSI"
"OutputPackage"
"OUT"
"OutputBox"
"OUTBOX"
"OutputForm"
"OUTFORM"
"OrderedVariableList"
"OVAR"
"OrdinaryWeightedPolynomials"
"OWP"
"PadeApproximants"
"PADE"
"PadeApproximantPackage"
"PADEPAC"
"PAdicInteger"
"PADIC"
"PAdicIntegerCategory"
"PADICCT"
"PAdicRational"
"PADICRAT"
"PAdicRationalConstructor"
"PADICRC"
"Palette"
"PALETTE"
"PolynomialAN2Expression"
"PAN2EXPR"
"ParametricComplexCurve"
"PARCCURV"
"ParametricPlaneCurveFunctions2"
"PARPC2"
"ParametricPlaneCurve"
"PARPCURV"
"PathArrayPackage"
"PARRPKG"
"ParametricSpaceCurveFunctions2"
"PARSC2"
"ParametricSpaceCurve"
"PARSCURV"
"ParametricSurfaceFunctions2"
"PARSU2"
"ParametricSurface"
"PARSURF"
"PartitionsAndPermutations"
"PARTPERM"
"Patternable"
"PATAB"
"PatternMatchListResult"
"PATLRES"
"PatternMatchable"
"PATMAB"
"PatternMatch"
"PATMATCH"
"PatternMatchResult"
"PATRES"
"PatternMatchResultFunctions2"
"PATRES2"
"Pattern"
"PATTERN"
"PatternFunctions1"
"PATTERN1"
"PatternFunctions2"
"PATTERN2"
"PoincareBirkhoffWittLyndonBasis"
"PBWLB"
"PolynomialCommonDenominator"
"PCDEN"
"PartialDifferentialOperator"
"PDO"
"PartialDifferentialOperatorHelper"
"PDOHLP"
"PartialDifferentialRing"
"PDRING"
"PendantTree"
"PENDTREE"
"Permutation"
"PERM"
"Permanent"
"PERMAN"
"PermutationCategory"
"PERMCAT"
"PermutationGroup"
"PERMGRP"
"PolynomialEvaluationUtilities"
"PEVALUT"
"PrimeField"
"PF"
"ProductFacet"
"PFACET"
"PolynomialFactorizationByRecursion"
"PFBR"
"PolynomialFactorizationExplicit"
"PFECAT"
"PointsOfFiniteOrder"
"PFO"
"PointsOfFiniteOrderRational"
"PFOQ"
"PointsOfFiniteOrderTools"
"PFOTOOLS"
"PartialFraction"
"PFR"
"PartialFractionPackage"
"PFRPAC"
"PartialFractionUtilities"
"PFUTIL"
"PolynomialGcdPackage"
"PGCD"
"PermutationGroupExamples"
"PGE"
"PolyGroebner"
"PGROEB"
"PositiveInteger"
"PI"
"PiCoercions"
"PICOERCE"
"PrincipalIdealDomain"
"PID"
"PolynomialInterpolation"
"PINTERP"
"PolynomialInterpolationAlgorithms"
"PINTERPA"
"ParallelIntegrationTools"
"PIT"
"ParametricLinearEquations"
"PLEQN"
"Plot"
"PLOT"
"PlotFunctions1"
"PLOT1"
"Plot3D"
"PLOT3D"
"PlotTools"
"PLOTTOOL"
"PatternMatchAssertions"
"PMASS"
"FunctionSpaceAssertions"
"PMASSFS"
"PatternMatchPushDown"
"PMDOWN"
"PatternMatchFunctionSpace"
"PMFS"
"PatternMatchIntegerNumberSystem"
"PMINS"
"PatternMatchKernel"
"PMKERNEL"
"PatternMatchListAggregate"
"PMLSAGG"
"PatternMatchPolynomialCategory"
"PMPLCAT"
"AttachPredicates"
"PMPRED"
"FunctionSpaceAttachPredicates"
"PMPREDFS"
"PatternMatchQuotientFieldCategory"
"PMQFCAT"
"PatternMatchSymbol"
"PMSYM"
"PatternMatchTools"
"PMTOOLS"
"PolynomialNumberTheoryFunctions"
"PNTHEORY"
"Point"
"POINT"
"PolToPol"
"POLTOPOL"
"RealPolynomialUtilitiesPackage"
"POLUTIL"
"VectorPolynomialOperationsF"
"POLVECF"
"VectorPolynomialOperationsP"
"POLVECP"
"Polynomial"
"POLY"
"PolynomialFunctions2"
"POLY2"
"PolynomialToUnivariatePolynomial"
"POLY2UP"
"PolynomialCategory"
"POLYCAT"
"PolynomialCategoryQuotientFunctions"
"POLYCATQ"
"PolynomialCategoryLifting"
"POLYLIFT"
"PolynomialRoots"
"POLYROOT"
"U32VectorPolynomialOperations"
"POLYVEC"
"PartialOrder"
"PORDER"
"Poset"
"POSET"
"PosetFactory"
"POSETF"
"PlottablePlaneCurveCategory"
"PPCURVE"
"PolynomialRing"
"PR"
"PrecomputedAssociatedEquations"
"PREASSOC"
"Preorder"
"PREORD"
"PrimGCD"
"PRIGCD3"
"PrimitiveArray"
"PRIMARR"
"PrimitiveArrayFunctions2"
"PRIMARR2"
"PrimitiveFunctionCategory"
"PRIMCAT"
"PrimitiveElement"
"PRIMELT"
"IntegerPrimesPackage"
"PRIMES"
"PrimitiveTwoDimensionalArray"
"PRIMMAT2"
"PrintPackage"
"PRINT"
"Product"
"PRODUCT"
"PriorityQueueAggregate"
"PRQAGG"
"PolynomialRationalRoots"
"PRROOT"
"PseudoRemainderSequence"
"PRS"
"Partition"
"PRTITION"
"PowerSeriesCategory"
"PSCAT"
"PlottableSpaceCurveCategory"
"PSCURVE"
"PolynomialSetCategory"
"PSETCAT"
"PolynomialSetUtilitiesPackage"
"PSETPK"
"PseudoLinearNormalForm"
"PSEUDLIN"
"PolynomialSquareFree"
"PSQFR"
"PointCategory"
"PTCAT"
"PointFunctions2"
"PTFUNC2"
"PointPackage"
"PTPACK"
"PartialTranscendentalFunctions"
"PTRANFN"
"PushVariables"
"PUSHVAR"
"PAdicWildFunctionFieldIntegralBasis"
"PWFFINTB"
"QuasiAlgebraicSet"
"QALGSET"
"QuasiAlgebraicSet2"
"QALGSET2"
"QuasiComponentPackage"
"QCMPACK"
"QueryEquation"
"QEQUAT"
"QuotientFieldCategory"
"QFCAT"
"QuotientFieldCategoryFunctions2"
"QFCAT2"
"QuadraticForm"
"QFORM"
"QueueAggregate"
"QUAGG"
"Quaternion"
"QUAT"
"GeneralQuaternion"
"QUAT2"
"QuaternionCategory"
"QUATCAT"
"QuaternionCategoryFunctions2"
"QUATCT2"
"Queue"
"QUEUE"
"RadicalCategory"
"RADCAT"
"RadicalFunctionField"
"RADFF"
"RadixExpansion"
"RADIX"
"RadixUtilities"
"RADUTIL"
"RandomNumberSource"
"RANDSRC"
"RationalFactorize"
"RATFACT"
"UnivariateSeriesWithRationalExponents"
"RATPSCT"
"RationalRetractions"
"RATRET"
"RecursiveAggregate"
"RCAGG"
"RealClosedField"
"RCFIELD"
"RDEaux"
"RDEAUX"
"ElementaryRischDEX"
"RDEEFX"
"ElementaryRischDEX2"
"RDEEFX2"
"ParametricRischDE"
"RDEPAR"
"RandomDistributions"
"RDIST"
"ReducedDivisor"
"RDIV"
"RealConstant"
"REAL"
"RealZeroPackage"
"REAL0"
"RealZeroPackageQ"
"REAL0Q"
"RealSolvePackage"
"REALSOLV"
"RealClosure"
"RECLOS"
"RecurrenceOperator"
"RECOP"
"ReductionOfOrder"
"REDORDER"
"Reference"
"REF"
"RegularTriangularSet"
"REGSET"
"RadicalEigenPackage"
"REP"
"RepresentationPackage1"
"REP1"
"RepresentationPackage2"
"REP2"
"RepeatedDoubling"
"REPDB"
"RepeatedSquaring"
"REPSQ"
"ResolveLatticeCompletion"
"RESLATC"
"ResidueRing"
"RESRING"
"Result"
"RESULT"
"RetractableFrom"
"RETFROM"
"RetractableTo"
"RETRACT"
"RetractSolvePackage"
"RETSOL"
"RationalFunction"
"RF"
"RandomFloatDistributions"
"RFDIST"
"RationalFunctionFactor"
"RFFACT"
"RootFSSplit"
"RFSSPLIT"
"RegularChain"
"RGCHAIN"
"RandomIntegerDistributions"
"RIDIST"
"Ring"
"RING"
"RationalInterpolation"
"RINTERP"
"RectangularMatrixCategory"
"RMATCAT"
"RectangularMatrix"
"RMATRIX"
"RectangularMatrixCategoryFunctions2"
"RMCAT2"
"RightModule"
"RMODULE"
"Rng"
"RNG"
"RealNormalizationUtilities"
"RNORM"
"RealNumberSystem"
"RNS"
"RightOpenIntervalRootCharacterization"
"ROIRC"
"RomanNumeral"
"ROMAN"
"RootUtilities"
"ROOTUT"
"RecursivePolynomialCategory"
"RPOLCAT"
"RealRootCharacterizationCategory"
"RRCC"
"RegularSetDecompositionPackage"
"RSDCMPK"
"RegularTriangularSetCategory"
"RSETCAT"
"RegularTriangularSetGcdPackage"
"RSETGCD"
"RootSimplification"
"RSIMP"
"RewriteRule"
"RULE"
"RuleCalled"
"RULECOLD"
"Ruleset"
"RULESET"
"RationalUnivariateRepresentationPackage"
"RURPK"
"SimpleAlgebraicExtension"
"SAE"
"SingletonAsOrderedSet"
"SAOS"
"SArgand"
"SARGND"
"SBoundary"
"SBOUND"
"SortedCache"
"SCACHE"
"ScanningUtilities"
"SCANUTIL"
"SimpleCell"
"SCELL"
"Scene"
"SCENE"
"SceneIFS"
"SCIFS"
"SceneNamedPoints"
"SCNP"
"SConformal"
"SCONF"
"StructuralConstantsPackage"
"SCPKG"
"SCartesian"
"SCRT"
"SequentialDifferentialPolynomial"
"SDPOL"
"SequentialDifferentialVariable"
"SDVAR"
"Segment"
"SEG"
"SegmentFunctions2"
"SEG2"
"SegmentBinding"
"SEGBIND"
"SegmentBindingFunctions2"
"SEGBIND2"
"SegmentCategory"
"SEGCAT"
"SegmentExpansionCategory"
"SEGXCAT"
"SparseEchelonMatrix"
"SEM"
"Sequence"
"SEQU"
"SequenceFunctions2"
"SEQU2"
"SequenceCategory"
"SEQUCAT"
"Set"
"SET"
"SetAggregate"
"SETAGG"
"SetCategory"
"SETCAT"
"SubsetLattice"
"SETLAT"
"SetOfMIntegersInOneToN"
"SETMN"
"SExpression"
"SEX"
"SExpressionCategory"
"SEXCAT"
"SExpressionOf"
"SEXOF"
"SimpleFortranProgram"
"SFORT"
"SquareFreeQuasiComponentPackage"
"SFQCMPK"
"SquareFreeRegularTriangularSetGcdPackage"
"SFRGCD"
"SquareFreeRegularTriangularSetCategory"
"SFRTCAT"
"SymmetricGroupCombinatoricFunctions"
"SGCF"
"SemiGroup"
"SGROUP"
"SplitHomogeneousDirectProduct"
"SHDP"
"SturmHabichtPackage"
"SHP"
"ElementaryFunctionSign"
"SIGNEF"
"RationalFunctionSign"
"SIGNRF"
"SimplifyAlgebraicNumberConvertPackage"
"SIMPAN"
"FiniteSimplicialComplex"
"SIMPC"
"SimplicialComplexFactory"
"SIMPCF"
"SingleInteger"
"SINT"
"StackAggregate"
"SKAGG"
"SKICombinators"
"SKICOMB"
"SparseMultivariateSkewPolynomial"
"SKSMP"
"SquareMatrixCategory"
"SMATCAT"
"SmithNormalForm"
"SMITH"
"SparseMultivariatePolynomial"
"SMP"
"SparsePolynomialCoercionHelpers"
"SMPCOER"
"SparseMultivariatePolynomialExpressions"
"SMPEXPR"
"SparseMultivariateTaylorSeries"
"SMTS"
"SquareFreeNormalizedTriangularSetCategory"
"SNTSCAT"
"PolynomialSolveByFormulas"
"SOLVEFOR"
"RadicalSolvePackage"
"SOLVERAD"
"TransSolvePackageService"
"SOLVESER"
"TransSolvePackage"
"SOLVETRA"
"SmallOrdinal"
"SORD"
"SortedExponentVector"
"SOREXPV"
"SortPackage"
"SORTPAK"
"ThreeSpace"
"SPACE3"
"ThreeSpaceCategory"
"SPACEC"
"SpecialOutputPackage"
"SPECOUT"
"SpecialFunctionCategory"
"SPFCAT"
"SpecialFunctionUnivariateTaylorSeries"
"SPFUTS"
"SplittingNode"
"SPLNODE"
"SplittingTree"
"SPLTREE"
"SPointCategory"
"SPTCAT"
"SquareMatrix"
"SQMATRIX"
"StringAggregate"
"SRAGG"
"SquareFreeRegularSetDecompositionPackage"
"SRDCMPK"
"SquareFreeRegularTriangularSet"
"SREGSET"
"SemiRing"
"SRING"
"SemiRng"
"SRNG"
"SolvableSkewPolynomialCategory"
"SSKPOLC"
"Stack"
"STACK"
"StreamAggregate"
"STAGG"
"SparseTable"
"STBL"
"StepThrough"
"STEP"
"StreamExponentialSeriesOperations"
"STEXPS"
"StreamExponentialSeriesTranscendentalFunctions"
"STEXPST"
"StreamTensor"
"STNSR"
"STransform"
"STR"
"STransformPackage"
"STRANS"
"Stream"
"STREAM"
"StreamFunctions1"
"STREAM1"
"StreamFunctions2"
"STREAM2"
"StreamFunctions3"
"STREAM3"
"StringCategory"
"STRICAT"
"String"
"STRING"
"StringTable"
"STRTBL"
"StreamTaylorSeriesOperations"
"STTAYLOR"
"StreamTranscendentalFunctions"
"STTF"
"StreamTranscendentalFunctionsNonCommutative"
"STTFNC"
"SubResultantPackage"
"SUBRESP"
"SubSpace"
"SUBSPACE"
"SuchThat"
"SUCH"
"SparseUnivariateLaurentSeries"
"SULS"
"FunctionSpaceSum"
"SUMFS"
"RationalFunctionSum"
"SUMRF"
"SparseUnivariatePolynomial"
"SUP"
"SparseUnivariatePolynomialFunctions2"
"SUP2"
"SparseUnivariatePuiseuxSeries"
"SUPXS"
"SparseUnivariateTaylorSeries"
"SUTS"
"Switch"
"SWITCH"
"SymmetryAnalysis"
"SYMANA"
"Symbol"
"SYMBOL"
"SymmetricFunctions"
"SYMFUNC"
"SymmetricPolynomial"
"SYMPOLY"
"TheSymbolTable"
"SYMS"
"SymbolTable"
"SYMTAB"
"SystemSolvePackage"
"SYSSOLP"
"TableauxBumpers"
"TABLBUMP"
"Table"
"TABLE"
"Tableau"
"TABLEAU"
"TangentExpansions"
"TANEXP"
"TableAggregate"
"TBAGG"
"TabulatedComputationPackage"
"TBCMPPK"
"TemplateUtilities"
"TEMUTL"
"TensorProductCategory"
"TENSCAT"
"TensorProduct"
"TENSOR"
"TensorPowerCategory"
"TENSPC"
"TensorPowerFunctions2"
"TENSPO2"
"TensorPower"
"TENSPOW"
"TensorProductProperty"
"TENSPRP"
"UnittestAux"
"TESTAUX"
"UnittestCount"
"TESTCNT"
"Unittest"
"TESTUNIT"
"TexFormat"
"TEX"
"TexFormat1"
"TEX1"
"TextFile"
"TEXTFILE"
"TimeoutPackage"
"TIMEOUT"
"TexmacsFormat"
"TMFORM"
"ToolsForSign"
"TOOLSIGN"
"TopLevelThreeSpace"
"TOPSP"
"TranscendentalFunctionCategory"
"TRANFUN"
"Tree"
"TREE"
"TrigonometricFunctionCategory"
"TRIGCAT"
"TrigonometricManipulations"
"TRIGMNIP"
"TrigonometricManipulationsAux"
"TRIGMNPA"
"TriangularMatrixOperations"
"TRIMAT"
"TranscendentalManipulations"
"TRMANIP"
"TaylorSeries"
"TS"
"TaylorSeriesExpansion"
"TSEREXP"
"TaylorSeriesExpansionGeneralized"
"TSEREXPG"
"TaylorSeriesExpansionLaurent"
"TSEREXPL"
"TaylorSeriesExpansionPuiseux"
"TSEREXPP"
"TaylorSeriesExpansionTaylor"
"TSEREXPT"
"TriangularSetCategory"
"TSETCAT"
"TubePlot"
"TUBE"
"TubePlotTools"
"TUBETOOL"
"Tuple"
"TUPLE"
"TwoFactorize"
"TWOFACT"
"Type"
"TYPE"
"Typed"
"TYPED"
"U16Matrix"
"U16MAT"
"U16Vector"
"U16VEC"
"U32Matrix"
"U32MAT"
"U32Vector"
"U32VEC"
"U64Int"
"U64INT"
"U8Matrix"
"U8MAT"
"U8Vector"
"U8VEC"
"UndirectedGraph"
"UDGRPH"
"UserDefinedPartialOrdering"
"UDPO"
"UserDefinedVariableOrdering"
"UDVO"
"UniqueFactorizationDomain"
"UFD"
"UnivariateFiniteFieldFactorize"
"UFFACT"
"UnivariateFormalPowerSeries"
"UFPS"
"UnivariateFormalPowerSeriesFunctions"
"UFPS1"
"UnitGaussianElimination"
"UGAUSS"
"UnivariateLaurentSeries"
"ULS"
"UnivariateLaurentSeriesFunctions2"
"ULS2"
"UnivariateLaurentSeriesCategory"
"ULSCAT"
"UnivariateLaurentSeriesConstructorCategory"
"ULSCCAT"
"UnivariateLaurentSeriesConstructor"
"ULSCONS"
"UniversalSegment"
"UNISEG"
"UniversalSegmentFunctions2"
"UNISEG2"
"Untyped"
"UNTYPED"
"UnivariatePolynomial"
"UP"
"UnivariatePolynomialFunctions2"
"UP2"
"UnivariatePolynomialCommonDenominator"
"UPCDEN"
"UnivariatePolynomialDecompositionPackage"
"UPDECOMP"
"UnivariatePolynomialDivisionPackage"
"UPDIVP"
"UnivariatePolynomialMultiplicationPackage"
"UPMP"
"UnivariatePolynomialCategory"
"UPOLYC"
"UnivariatePolynomialCategoryFunctions2"
"UPOLYC2"
"UnivariatePowerSeriesCategory"
"UPSCAT"
"UnivariatePolynomialSquareFree"
"UPSQFREE"
"UnivariatePuiseuxSeries"
"UPXS"
"UnivariatePuiseuxSeriesFunctions2"
"UPXS2"
"UnivariatePuiseuxSeriesCategory"
"UPXSCAT"
"UnivariatePuiseuxSeriesConstructorCategory"
"UPXSCCA"
"UnivariatePuiseuxSeriesConstructor"
"UPXSCONS"
"UnivariatePuiseuxSeriesWithExponentialSingularity"
"UPXSSING"
"UnaryRecursiveAggregate"
"URAGG"
"UnivariateTaylorSeries"
"UTS"
"UnivariateTaylorSeriesFunctions2"
"UTS2"
"UnivariateTaylorSeriesCategory"
"UTSCAT"
"UnivariateTaylorSeriesODESolver"
"UTSODE"
"UTSodetools"
"UTSODETL"
"TaylorSolve"
"UTSSOL"
"VarCat"
"VARCAT"
"Variable"
"VARIABLE"
"VectorModularReconstructor"
"VECREC1"
"VectorIntegerReconstructor"
"VECREC2"
"VectorCategory"
"VECTCAT"
"Vector"
"VECTOR"
"VectorFunctions2"
"VECTOR2"
"VectorHermitePadeSolver"
"VHPSOLV"
"ViewportPackage"
"VIEW"
"TwoDimensionalViewport"
"VIEW2D"
"ThreeDimensionalViewport"
"VIEW3D"
"ViewDefaultsPackage"
"VIEWDEF"
"Void"
"VOID"
"VectorSpaceBasis"
"VSBASIS"
"WeierstrassPreparation"
"WEIER"
"WildFunctionFieldIntegralBasis"
"WFFINTBS"
"WeightedGraph"
"WGRPH"
"WeightedPolynomials"
"WP"
"WuWenTsunTriangularSet"
"WUTSET"
"XAlgebra"
"XALG"
"XDistributedPolynomial"
"XDPOLY"
"XDistributedPolynomialFunctions"
"XDPOLYF"
"XExponentialPackage"
"XEXPPKG"
"ExtensionField"
"XF"
"XFreeAlgebra"
"XFALG"
"XHashTable"
"XHASHTBL"
"ExportXml"
"XML"
"XmlAttribute"
"XMLAT"
"XmlElement"
"XMLEL"
"XPBWPolynomial"
"XPBWPOLY"
"XPolynomialFactor"
"XPFACT"
"XPolynomial"
"XPOLY"
"XPolynomialsCat"
"XPOLYC"
"XPolynomialRing"
"XPR"
"XRecursivePolynomial"
"XRPOLY"
"ParadoxicalCombinatorsForStreams"
"YSTREAM"
"ZeroDimensionalSolvePackage"
"ZDSOLVE"
"IntegerLinearDependence"
"ZLINDEP"
"IntegerMod"
"ZMOD"
"Enumeration"
"Mapping"
"Union"
"Record"
"Category"
))
         (a (make-vector (length l) 0)))
    (dolist (name l a) (intern name a))))

(provide 'fricas-cpl)
